Introduction

Purpose

Introduction provides basic information about Avaya IP Softphone and provides preparation information that will assist you when installing the application.

Introduction includes the following topic:

  • About Avaya IP Softphone


About Avaya IP Softphone

Avaya IP Softphone is a collection of computer telephony integration (CTI) applications that enables you to control telephone calls (both incoming and outgoing) directly from your PC. Avaya IP Softphone enables you to log into your company's server remotely and make and receive telephone calls from the telephone extension.

Avaya IP Softphone increases your telecommunications capabilities by providing the following applications:

  • Avaya IP Softphone

    Avaya IP Softphone is an application that enables you to control your telephone calls (both incoming and outgoing) directly from your PC.

  • Avaya iClarity

    Avaya iClarity is a component that performs the following functions:

    • Enables you to log into the server. You must be logged into the server before you can use Avaya IP Softphone to control your telephone calls and send and receive instant messages.

    • Handles the voice communications when you use Avaya IP Softphone in the Road Warrior configuration (voice over IP). When you make or receive a call with Avaya IP Softphone, Avaya iClarity enables you to speak to and hear the other party via a headset connected to your PC or the PC’s microphone and speakers.

Avaya IP Softphone Configurations

Avaya IP Softphone supports the following configurations:

  • Road Warrior Configuration (Voice over IP)

    The Road Warrior configuration enables travelers to use the full feature set of your company's telephone system from temporary remote locations anywhere in the world (such as a hotel room). The Road Warrior configuration consists of two software applications running on a PC that is connected to the server over an IP network. The single network connection between the PC and server carries two channels, one for the signaling path and one for the voice path. Avaya IP Softphone software handles the call signaling, and Avaya iClarity (an H.323 V2-compliant audio application) handles the voice communications. The user places and receives calls via the Avaya IP Softphone interface on the PC and uses a headset connected to the PC (or the PC's microphone and speakers) to speak and listen.

    Avaya iClarity runs in the background and starts automatically when you start Avaya IP Softphone.

  • Telecommuter Configuration

    The Telecommuter configuration of Avaya IP Softphone enables telecommuters to use the full feature set of your company's telephone system from a location other than your office. The Telecommuter configuration consists of a PC and a telephone with separate connections to the server. The PC is connected to the server over an IP network to provide the signaling path. The PC runs the Avaya IP Softphone software, providing you with an interface to control calls. A standard telephone is connected to the server over the public-switched telephone network (PSTN) to provide a high-quality voice path. You place and receive calls via the Avaya IP Softphone interface on the PC and use the telephone handset to speak and listen.

    If you receive an incoming call on your separate telephone line while you are active on a call with Avaya IP Softphone, that caller will hear either ringing (if you have call waiting on that line) or a busy signal. If you have call waiting, you can answer the incoming calls as you would answer any other call waiting call.

    For the Telecommuter configuration, you must have a separate telephone line available at your remote location.

  • Control of Avaya IP Telephone (via the telephone) Configuration

    The Control of Avaya IP Telephone (via the telephone) configuration enables users to log into and control their Avaya IP telephone from Avaya IP Softphone. As with the Telecommuter configuration, you use the telephone to speak and listen. Unlike the Telecommuter configuration, you can make and handle calls from both the Avaya IP Softphone interface and your IP telephone.

    For the Control of Avaya IP Telephone (via the telephone) configuration, you must have a supported Avaya IP telephone that has the software that supports the remote login (CTI) feature. Contact your System Administrator to get the latest software for your IP telephone.

  • Control of Avaya Telephone (via the server) Configuration

    The Control of Avaya Telephone (via the server) configuration enables users to log into the Avaya server and control their Avaya telephone (such as a 2420 telephone) from Avaya IP Softphone. As with the Telecommuter configuration, you use the telephone to speak and listen. Unlike the Telecommuter configuration, you can make and handle calls from both the Avaya IP Softphone interface and your Avaya telephone.

    For the Control of Avaya Telephone (via the server) configuration, you must have a supported Avaya telephone.

  • Instant Messaging Only Configuration

    The Instant Messaging Only configuration enables you to log into your Instant Messaging account without logging into the call server. In this configuration, you have access to Instant Messaging capabilities and all other Avaya IP Softphone capabilities except call handling and call server features.

Avaya IP Softphone Features

From the Avaya IP Softphone window, you can:

  • Manage multiple call appearances.

  • Make calls.

  • Answer calls.

  • View the calling/called party information for each call (referred to as caller ID for the calling party information), if available.

  • Place calls on hold.

  • Answer a held call.

  • Hang up calls.

  • Transfer calls.

  • Set up and manage conference calls.

  • Program speed dial buttons.

  • Access all the features programmed for your telephone.

  • Send and receive instant messages (if Instant Messaging is administered)

  • Place calls from the Contact Directory, the Call History window, Microsoft Internet Explorer, Microsoft Outlook, Lotus Notes, and public directories.

Avaya IP Softphone Main Window

The Avaya IP Softphone application has been designed with your convenience in mind. Avaya IP Softphone supports two "views" of your telephone:

  • Call Bar window (the main window)

  • Picture of Phone window

The Call Bar window, which is the main window, is a graphical user interface (GUI) that enables you to handle calls and access telephone system features via menus and buttons. Each call appearing on your extension is represented as a call appearance, which displays information about the call.

Sample Avaya IP Softphone window:

The main window contains the following components:

  • Title Bar: The information displayed in the Title Bar depends on whether you are logged into the server and whether there are any call appearances present. If you are logged in and there are no call appearances, the Title Bar displays the extension you are logged in as. If you are logged into the Instant Messaging server, the Title Bar also displays your user name. If there are call appearances, the Title Bar displays the name and/or telephone number associated with the active call. If you are not logged in, the Title Bar displays "Not Logged In."

    In the above example, the user is logged into the server and is active on a call.

  • Menu Bar: Contains a row of menu options, any of which you may select to display a menu.

  • Toolbars: Contain a row of buttons used to activate various functions of the Avaya IP Softphone application.

  • Call Appearance: Provides information about a single call, such as name, call duration, status icon, and a control button (for example, Answer, Hangup and Unhold). If you and the other party are logged into the Instant Messaging server and "online," and you are tracking that party, the [image] button also appears, enabling you to send a preset or custom IM message to that party.

  • Phone Display: Receives information from the telephone system (such as directory information and the date and time).

  • Status Bar: Displays Avaya IP Softphone application status and tooltips.

All window sizes and open dialog boxes are saved on exiting the window. When you open the main window the next time, it will look exactly the same as it did when you closed it, including the same location, size, and open dialog boxes.

Toolbars

The following toolbars are associated with the Avaya IP Softphone main window:

  • Phone Buttons

  • Dial Number

  • Audio Control

  • Message Waiting

  • Login Options

  • Audio Settings

  • Instant Messaging (if Instant Messaging is administered)

  • Feature Buttons

These toolbars contain buttons that you can use for quick access to specific commands and tools. The toolbars are shown below. For more information on the toolbars, see Displaying Toolbars and the Dial Pad.

Phone Buttons Toolbar

Dial Number Toolbar

Audio Control Toolbar

Message Waiting Toolbar

Login Options Toolbar

Audio Settings Toolbar

Instant Messaging Toolbar

Feature Buttons Toolbar

Picture of Phone Window

The Picture of Phone window provides a picture of your telephone. Using the Picture of Phone window, you can handle calls and access station features by performing the same procedures you would perform from your telephone. You can also change the labels displayed for softkeys and buttons displayed in the Picture of Phone window by clicking on the label you want to change or using the Phone Features window. (These labels are stored in Avaya IP Softphone and do not affect the physical telephone.)

Sample Picture of Phone window for a 6408D:

The Picture of Phone window is available for the following telephones:

  • 2410

  • 2420

  • 2420 with an expansion module

  • 4610SW

  • 4612

  • 4620/4620SW

  • 4620/4620SW with an expansion module

  • 4624

  • 6408D

  • 6408D+

  • 6416D+

  • 6416D+ with an expansion module

  • 6424D+

  • 6424D+ with an expansion module

  • 8405D

  • 8405D+

  • 8410D

  • 8411D (For this phone, the System Administrator must disable the data port, which is true for all softphones.)

  • 8434D

Supported Phones

Avaya supports many phones for use with Avaya IP Softphone. Make sure your telephone is supported.

Dialing Emergency Numbers

Avaya IP Softphone can dial emergency calls (for example, 911 calls in the U.S.). It will reach solely the local emergency service in the Public Safety Answering Point area where the server is located.

Please be advised that Avaya IP Softphone will not dial to and connect with local emergency service when dialing from remote locations. You should not use Avaya IP Softphone to dial emergency numbers for emergency services when dialing from remote locations.

Avaya Inc. will not be responsible or liable for any damages or injuries resulting from misplaced emergency calls made from Avaya IP Softphone. Your use of this product indicates that you have read this advisory and agree to use an alternative telephone to dial all emergency calls from remote locations.


Dialing Emergency Numbers

Avaya IP Softphone can dial emergency calls (for example, 911 calls in the U.S.). It will reach solely the local emergency service in the Public Safety Answering Point area where the telephone system is located.

Please be advised that Avaya IP Softphone will not dial to and connect with local emergency service when dialing from remote locations. You should not use Avaya IP Softphone to dial emergency numbers for emergency services when dialing from remote locations.

Avaya Inc. will not be responsible or liable for any damages or injuries resulting from misplaced emergency calls made from Avaya IP Softphone. Your use of this product indicates that you have read this advisory and agree to use an alternative telephone to dial all emergency calls from remote locations.


Supported Telephones

Here is a list of phones that Avaya supports for use with Avaya IP Softphone. You may use other phones. However, phones other than those on the following list may not function correctly and are not supported by Avaya.

  • 2402

  • 2410

  • 2420

  • 2420 with an expansion module

  • 4601

  • 4602

  • 4606

  • 4610SW

  • 4612

  • 4620/4620SW

  • 4620/4620SW with an expansion module

  • 4624

  • 4630/4630SW

  • 6402D

  • 6408D

  • 6408D+

  • 6416D+

  • 6416D+ with an expansion module

  • 6424D+

  • 6424D+ with an expansion module

  • 8405D

  • 8405D+

  • 8410D

  • 8411D (For this phone, the System Administrator must disable the data port, which is true for all softphones.)

  • 8434D

  • 8434D with an expansion module


Supported Telephones for the Control of Avaya IP Telephone (via the telephone) Configuration

Here is a list of phones that you can log into and control via the Control of Avaya IP Telephone (via the telephone) configuration:

  • 4606

  • 4610SW

  • 4612

  • 4620/4620SW

  • 4620/4620SW with an expansion module

  • 4624

  • 4630/4630SW


Supported Telephones for the Control of Avaya Telephone (via the server) Configuration

Here is a list of phones that you can control via the Control of Avaya Telephone (via the server) configuration:

  • 2402

  • 2410

  • 2420

  • 2420 with an expansion module

  • 4601

  • 4602

  • 4606

  • 4610SW

  • 4612

  • 4620/4620SW

  • 4620/4620SW with an expansion module

  • 4624

  • 4630/4630SW

  • 6402D

  • 6408D

  • 6408D+

  • 6416D+

  • 6416D+ with an expansion module

  • 6424D+

  • 6424D+ with an expansion module


Learning the Main Window

The Avaya IP Softphone main window provides full-function, multi-line telephony support on your PC.

Learning the Main Window defines all of the options available in the Avaya IP Softphone menus. Not all of the items will be available to you all of the time. If an item is not available in the current window, it is grayed out.

File Menu

The following table lists the File menu commands and a description of each command.

Menu Command | Description
Log in | Displays the Login dialog box. If you are already logged in, this item is disabled.
Log off | Logs you off the server.
Import Settings | Enables you to import previously saved files containing phone settings, program options, and configurations.
Export Settings | Enables you to export the phone settings, program options, and configurations from Avaya IP Softphone to a file for later use.
The options imported and exported include all the options displayed on the Program Options dialog box except the Voice Messaging Access option. The configuration information includes all administered call events along with the Web Page triggers. It also includes Public Directory administration and the server name or IP address. Select Program Options from the Tools menu to review the Program Options choices.
Close | Closes the Call Bar window.
Exit/Exit (and log off) | Quits the application. If you are logged in, this option will also log you off the server.

Edit Menu

The following table lists the Edit menu commands and a description of each command.

Menu Command | Description
Cut (Ctrl+X) | Cuts any text selection, such as names or numbers, in the number text box.
Copy (Ctrl+C) | Copies any text selection, such as names or numbers, in the number text box.
Paste (Ctrl+V) | Pastes any text selection, such as names or numbers, in the number text box.

Call Menu

The following table lists the Call menu commands and a description of each command. Note that the Call menu is available only when there is a call appearing on your telephone.

Menu Command | Submenu Command | Description
Drop |  | Disconnects the active call. After the call is dropped, the telephone system provides dial tone.
Hold |  | Places the active call on hold. When the call is on hold, a "check mark" is displayed.
Transfer | Supervised Transfer | Enables you to transfer the active call. This option allows you to speak to the destination party before that person receives the call.
 | Unsupervised Transfer | Enables you to transfer the active call without speaking to the party that will receive the call.
Conference |  | Enables you to add the call to a conference.

View Menu

The following table lists the View menu commands and a description of each command. For more information on toolbars, see Displaying Toolbars and the Dial Pad.

Menu Command | Submenu Command | Description
Phone Display |  | Displays the Phone Display panel, which displays information that would appear on the display of your telephone.
Dial Pad |  | Displays the Dial Pad, which may be used to enter numbers for cut-through dialing.
Toolbars | Show Labels | Displays the text labels for the buttons on the Phone Button toolbar.
 | Phone Buttons | Displays the Phone Button toolbar, which contains the Drop, Hold, Transfer, and Conference buttons.
 | Dial Number | Displays the Dial Number toolbar, which enables you to enter numbers you want to dial and access various lists. This toolbar contains the Dial Number button. Enter telephone numbers you want to dial.
 | Audio Control | Displays the Audio Control toolbar, which provides buttons that enable you to adjust the volume and view the status of the Avaya iClarity application.
 | Message Waiting | Displays the Message Waiting toolbar, which consists of one button that enables you to access your voice messaging system.
 | Login Options | Displays the Login Options toolbar, which enables you to log into/log out of the server and modify the login settings.
 | Audio Settings | Displays the Audio Settings toolbar, which enables you to modify the audio options for Avaya iClarity, adjust the volume setting of the speakers, microphone, and ringer, and specify whether ringing is played through the internal PC speaker.
 | Instant Messaging | Displays the Instant Messaging toolbar, which enables you to send an instant message, change your Instant Messaging preferences, change your Instant Messaging status, and run the IM Wizard.
 | Feature Buttons | Displays the Feature Buttons toolbar, which contains the feature buttons you added from the Phone Features window.
Status Bar |  | Shows or hides the Status bar, which displays the current activity or state of the Avaya IP Softphone and ToolTips.
Call Bar |  | Shows or hides the Call Bar window. If you hide the Call Bar window, you can view it by right-clicking the Avaya IP Softphone icon in the system tray, and selecting Call Bar.
Picture of Phone |  | Shows or hides the Picture of Phone window. The Picture of Phone window displays a picture of your telephone. From this window, you can make and handle calls just as you would from the actual telephone. You can also change the labels of feature buttons and softkeys displayed in the Picture of Phone window.

Tools Menu

The following table lists the Tools menu commands and a description of each command.

Menu Command | Submenu Command | Description
Phone Features |  | Opens the Phone Features window, which lists all call appearances and feature buttons administered on the telephone system for this phone.
Personal Phone Features |  | Opens the Personal Phone Features window.
Contacts |  | Opens the Contact Directory window or the Avaya IP Softphone Contacts window, which stores names, addresses, phone numbers, and other information for your contacts.
Speed Dial Numbers |  | Opens the Speed Dial Numbers window, which displays your existing Speed Dials.
Call History |  | Opens the Call History log, which contains call history information including calling party name (for incoming calls), calling party number (for incoming calls), called party name (for outgoing calls), called party number (for outgoing calls), date, time, duration, and call notes.
Screen Pops |  | Opens the Screen Pops window, which enables you to create and modify screen pops.
Search Public Directory |  | Provides access to corporate or public directory services, enabling you to query and manage a database, such as a directory, over a TCP/IP connection.
Program Options |  | Opens the Program Options dialog box, which enables you to administer various options, such as whether the Transfer button will perform a supervised transfer or an unsupervised transfer and whether to display Avaya IP Softphone on top of other windows.

Audio Menu

The following table lists the Audio menu commands and a description of each command.

Menu Command | Description
Volume and Ringer Settings | Enables you to adjust the volume setting of the speakers, microphone, and ringer, set whether you want to hear your voice in your headset, and set whether to play ringing through the internal PC speaker.
Options | Enables you to set Avaya iClarity options such as whether you are using a headset/handset or PC speakers and a microphone and the type of connection between your PC and the server (for example, LAN or modem).
Tuning Wizard | Starts the Tuning Wizard, which enables you to configure the audio settings for Avaya iClarity.
Monitor | Displays information about the current service link connection between Avaya iClarity and the server.

Instant Messaging Menu

The following table lists the Instant Messaging menu commands and a description of each command.

Menu Command | Description
Preferences | Enables you to change the alerts, privacy settings, status, history settings, and preset/user-defined responses for your Instant Messaging address.
Send a message | Enables you to send an instant message.
Status | Enables you to change your Instant Messaging status.
IM Wizard | Starts the IM Wizard, which enables you to modify the login settings for Instant Messaging.

Settings Menu

The following table lists the Settings menu commands and a description of each command.

Menu Command | Description
Dialing Properties | Opens the Phone and Modem Options dialog box. When you dial a number from Avaya IP Softphone, the number will be formatted based on the information configured on the computer in the Phone and Modem Options dialog box.
Language | Enables you to select the language for Avaya IP Softphone.
Font | Enables you to select the font for Avaya IP Softphone.
Login Settings | Opens the Login Settings dialog box, which enables you to modify the Login settings, emergency call handling settings, VPN settings, and firewall settings.
Login Wizard | Starts the Login Wizard, which enables you to modify the Login settings.
Login Status | Opens the Login Status window, which indicates whether you are logged into the server, the current setting for the Emergency Call Handling feature, whether Avaya IP Softphone will attempt to log you into the server automatically every time you Avaya IP Softphone, and whether the Login Status window will open automatically when you log into the server. When you are logged into the server, the Login Status window also displays information about the current session.

Help Menu

The following table lists the Help menu commands and a description of each command.

Menu Command | Description
Contents | Selecting Contents opens the Avaya IP Softphone on-line help table of contents.
About Avaya IP Softphone | Displays information about this version of Avaya IP Softphone.


Viewing the Panels and Status Bar

The Avaya IP Softphone Call Bar window contains a panel at the bottom of the window that serves as the call appearance. You can also display another panel, the Phone Display Panel, by selecting Phone Display from the View menu.

To display the status bar, select Status Bar from the View menu.

Call Appearance

The call appearance appears only during an incoming and outgoing call. It provides information about the call, such as call status, call display, call duration, and a control button (for example, Answer, Hangup, and Unhold). If the number associated with the call display is in the Contact Directory, the call display will contain the display name in the directory (instead of the display information from the telephone system). If you and the other party are logged into the Instant Messaging server and "online," and you are tracking that party, the [image] button also appears, enabling you to send a preset or custom IM message to that party.

The call status—incoming, outgoing, or on hold—is displayed in the first section.

An example of a call appearance is shown below:

Phone Display Panel

The Phone Display panel is a 40-character display that is located under the call appearance. This display area is updated automatically with information from the telephone system so that you can see call and non-call related information (for example, the local time/date display from the telephone system).

Status Bar

The status bar is located at the bottom of the Avaya IP Softphone main window and displays Avaya IP Softphone application status. It also displays a brief description of each of the toolbar buttons when the mouse pointer is over the button. If you have activated "Send All Calls," the default string will be changed from "Ready" to "Ready - Send All Calls Activated."


Displaying Toolbars and DialPad

Displaying Toolbars and the Dial Pad

The following toolbars are associated with the Avaya IP Softphone Call Bar window—Phone Buttons, Dial Number, Audio Control, Message Waiting, Login Options, Audio Settings, and Instant Messaging. These toolbars contain buttons that you can use for quick access to specific commands and tools.

Phone Buttons Toolbar

The Phone Buttons toolbar provides quick access to the following basic phone buttons: Drop, Hold, Transfer, and Conference.

The Phone Buttons toolbar is shown below:

Dial Number Toolbar

From the Dial Number toolbar, you can:

  • dial numbers

  • send digits during the call

  • redial

  • access the Dial Pad window

  • access the Picture of Phone window

  • access the Contact Directory

  • access the Speed Dial list

  • access the Speed Dial Numbers window

  • access the Call History log

  • access the recent calls list

  • enter a name (full or partial) and search the contacts in the Avaya IP Softphone Contact Directory, Microsoft Outlook, Lotus Notes, and a public directory

The Dial Number toolbar is shown below:

Audio Control Toolbar

The Audio Control toolbar enables you to adjust the volume for Avaya iClarity. From this toolbar, you can:

  • mute your microphone

  • adjust the microphone volume

  • determine the audio channel direction

  • access the Audio Monitor dialog box, which displays the audio status

  • force transmit

  • mute your speaker

  • adjust the speaker volume

  • mute your ringer

  • mute the ringer volume

The Audio Control toolbar is shown below:

The Audio Control toolbar is enabled when you are logged in. (This toolbar is disabled when you are not logged in.)

Message Waiting Toolbar

The Message Waiting toolbar consists of one button that enables you to access your voice messaging system.

The Message Waiting toolbar is shown below:

Login Options Toolbar

From the Login Options toolbar, you can:

  • log into the server (if you are not logged in currently)

  • log out of the server (if you logged in currently)

  • access the Login Settings dialog box. (You can only access this dialog box when you are not logged into the server.) From this dialog box, you can modify the following information:

    • login settings

    • server address(es)

    • Instant Messaging login settings

    • audio configuration (for example, Road Warrior configuration or Telecommuter configuration)

    • emergency call handling settings

    • VPN configuration

    • firewall configuration

  • run the Login Wizard

The Login Options toolbar is shown below:

Audio Settings Toolbar

From the Audio Settings toolbar, you can:

  • modify the audio options

  • mute the speakers

  • adjust the volume setting for the speakers

  • specify whether you want to hear your voice in your headset

  • mute the microphone

  • adjust the volume setting for the microphone

  • adjust the volume setting of the ringer

  • specify whether you want the ringer to play through the internal PC speaker

  • run the Tuning Wizard

The Audio Settings toolbar is shown below:

Instant Messaging

From the Instant Messaging toolbar, you can:

  • start an Instant Messaging session

  • change your Instant Messaging status

The Instant Messaging toolbar is shown below:

Feature Buttons

The Feature Buttons toolbar can contain a maximum of seven buttons that you added from the Phone Features window. To use a feature, click on the corresponding feature button. A sample Feature Buttons toolbar is shown below:

Dial Pad

The Dial Pad displays the numbers that are on a telephone dial pad. It contains 12 buttons that you use to dial a number and access features. You can access the Dial Pad by selecting Dial Pad from the View menu.

The default Dial Pad is shown below:

You can set the Dial Pad to appear without letters by disabling the Display letters on the Dial Pad setting in the User Interface Options in the Program Options dialog box. (You access the Program Options dialog box by selecting the Program Options command from the Tools menu.)

NOTE:
The first time you open the Dial Pad during an Avaya IP Softphone session, the Dial Pad appears next to the Avaya IP Softphone window. If you move the location of the Dial Pad and then close it, the Dial Pad will reappear in its last location the next time you open the Dial Pad during the current session. However, the Dial Pad will always appear in its default position (that is, next to the Avaya IP Softphone window) when you open the Dial Pad for the first time during an Avaya IP Softphone session.


Handling Calls with Avaya IP Softphone

When you receive or make a call after you start a Avaya IP Softphone session, a "service link" is established. This service link is the "audio path" that enables you to speak to the other party. If you are using the Road Warrior configuration, the service link is established between the server and Avaya IP Softphone. If you are using the Telecommuter configuration, the service link is established between the server and the telephone number you specified. If the service link is not established, you will be unable to make and receive calls. The action you must perform to establish the service link depends on the Avaya IP Softphone configuration you are using.

Depending on how your login on the server is administered, the service link will either:

  • be disconnected when the current call ends, or

  • remain connected for the duration of the current Login session.

Using the Road Warrior Configuration

If you are using the Road Warrior configuration, the service link call is answered automatically.

To make a call using the Road Warrior configuration, you must perform the following step:

  • Make a call from the Avaya IP Softphone window.

    A service link call is made from the server. Even though you have made a call from Avaya IP Softphone, the call is not placed until the service link is established. Avaya IP Softphone answers the service link call automatically. The service link call is established, and the outgoing call is placed. You will hear the call ring at the destination telephone number.

When you receive an incoming call, the server tries to establish the service link to Avaya IP Softphone. The service link call is answered automatically. To answer a call using Avaya IP Softphone, just choose the Answer button for the call in the Avaya IP Softphone window. The incoming call is answered, and you can speak to the other party.

Using the Telecommuter Configuration

If you are using the Telecommuter configuration, Avaya IP Softphone places the service link call to the telephone line you specified. You must answer the service link call by answering the telephone connected to the telephone number you specified.

To make a call in the Telecommuter configuration, you must perform the following steps:

  1. Make a call from the Avaya IP Softphone window.

    A service link call is made from the server to the telephone number you specified. Even though you have made a call from Avaya IP Softphone, the call is not placed until the service link is established.

  2. Answer the call on your separate telephone line.

    The service link call is established, and the outgoing call is placed. You will hear the call ring at the destination telephone number.

When you receive an incoming call, the server tries to establish the service link to the separate telephone line you specified. To answer a call in the Telecommuter configuration, you must answer the service link call on the separate telephone line you specified. The incoming call is answered, and you can speak to the other party.

Using the Control of Avaya IP Telephone (via the telephone) Configuration

In the Control of Avaya IP Telephone (via the telephone) configuration, you can make calls and answer calls from both Avaya IP Softphone and your IP telephone. You are logged into the IP telephone instead of the server.

Using the Control of Avaya Telephone (via the server) Configuration

In the Control of Avaya Telephone (via the server) configuration, you can make calls and answer calls from both Avaya IP Softphone and your telephone.


Using Keyboard Accelerators

Avaya IP Softphone provides keyboard accelerators for Windows 2000 and Windows XP Professional.

To display the keyboard accelerators in Windows 2000 and Windows XP Professional, press the ALT key. (The ALT key toggles the display of the keyboard accelerators.)


Using a Headset with Avaya IP Softphone

When using a headset with Avaya IP Softphone, be sure to place the microphone of the headset underneath your chin. This helps ensure that the other party on a call will hear you when you speak.

For a list of supported headsets, go to http://avaya.com/support.

NOTE:
If your extension is configured for auto answer with a headset, you can enable the Use headset mode option in Program Options. When auto answer is enabled, your headset remains in the offhook state, and you are connected to incoming calls automatically. This setting is commonly used in call centers.


Using Other Applications with Avaya IP Softphone

If your database is in a contact manager application that is TAPI compliant or supports TAPI-assisted dialing, you can place calls from that database through Avaya IP Softphone. If you want to use an application that is TAPI compliant or supports TAPI-assisted dialing, make sure you start Avaya IP Softphone and log into the server before making any calls.

Configure TAPI-Assisted Dialing

To configure Avaya IP Softphone to perform TAPI-assisted dialing:

1 | From the Avaya IP Softphone Call Bar window, select Program Options from the Tools menu. The Program Options dialog box appears.
2 | Make sure the Handle voice call request from other applications check box is selected (that is, "checked.")
3 | Click the OK button. NOTE: The new setting will not be used until you exit and restart Avaya IP Softphone.


Glossary

Abbreviated Dial Feature

Allows you to store selected telephone numbers for quicker and easier dialing. Each number can be a complete or partial telephone number, an extension number, or a trunk or feature code.

Active Call

A call appearance state where the voice (talk) path between two parties has been connected.

Add/Remove Programs

A Windows feature that allows you to remove programs that have been installed on your computer. The Add/Remove icon is found in the Control Panel dialog box.

Application Folder

A folder on the network server that holds Avaya IP Softphone application software-executable files and components.

AutoPlay

A Windows feature that causes an application on a CD-ROM to run without any user interaction as soon as the CD-ROM is inserted into the drive.

Avaya IP Softphone

Avaya IP Softphone enables you to log into your company's server remotely and make and receive telephone calls from your telephone extension.

Call Appearance

The call appearance is a single panel (40-character display) that provides information about a single call, such as name, call duration, status icon, and control button (for example, Answer, Hangup, or Unhold).

Call Information Panel

The Call Information Panel (CIP) is a single panel (40-character display) that provides information about a single call, such as name, call duration, status icon, and control button (for example, Answer, Hangup, or Unhold).

Call Park

To park a call for retrieval at any extension.

Call Pickup

To answer a call to a member of your pickup group when your voice terminal is idle.

Call Prompting

A telephone system feature that routes incoming calls based on information entered by the calling party, such as an account number. The caller is prompted to select an option from those listed in an announcement.

Conference

Allows you to add parties to a call. You can add parties from your phone or the Call Bar window.

Cut-Through Dialing

As a digit is entered, it is immediately dialed (as on a telephone). Cut-through dialing is provided using the Dial Pad or by entering digits from the keyboard when focus is not on the Number text box.

Delimited Text File

A file containing values separated by commas, tabs, semicolons, or other characters.

Dial Area

A frame located on the Avaya IP Softphone main window that provides dialing capabilities.

Dial Pad

A window containing 12 buttons that are used to dial a number. Each character clicked is automatically sent. This is called cut-through dialing. Using the Program Options command from the Tools menu, you can set the Dial Pad to appear without letters on the buttons. (You must disable the Display letters on the dial pad option in the Program Options dialog box.)

Dial Number Button

A button (telephone icon) on the Dial Number toolbar that is used to get a dial tone (for cut-through dialing) or to dial the digits entered in the Number text box (senderized dialing).

Dial Number Toolbar

A toolbar that provides a number text box access to the Contact directory, call history, speed dial, and recent calls list. When you enter a string (for example, rob) followed by Enter, a popup menu displays with a list of the directory entries that start with that string. If the first character of the number is a letter, the title of the field will be changed from Number to Directory.

DNS

See Domain Naming System.

Domain

A subnetwork comprised of a group of clients and servers under the control of one security database.

Domain Naming System (DNS)

Software that lets users locate computers on the Internet by host name. The DNS server maintains a database of host names and IP addresses.

Drop

A button that allows you to disconnect from a call. The Drop button disconnects you from a call and gives you a dial tone. Use the Drop button when you want to disconnect from a call and place another call. You can also use the Drop button to disconnect the last person added to a conference call.

Eurofont

A font set provided in DCP terminals that contains characters with diacritical marks common to other languages. Eurofont includes characters from the Russian, Greek, Baltic Rim, and central European languages, as well as the first 127 characters of the standard ANSI table. The True Type Font encoding used for Eurofont is non-standard relative to the encoding used in other Windows fonts. As a result, Avaya IP Softphone is able to support Eurofont characters in the displays received from the telephone system.

FAC

See Feature Access Code.

Feature Access Code (FAC)

A 1-to-4 digit number with an optional leading * or # that is assigned in the telephone system administration to invoke features. For example, *81 may invoke Service Observing Listen Only. FACs require an available call appearance with dial tone before the FAC can be sent to the telephone system. Assigned FACs may not be available to all users on the telephone system based on his/her class of restrictions and/or whether the feature has been enabled in the telephone system.

Feature Button

A button placed on the main window that can be assigned to any one of a number of telephone system features that could be assigned to a physical extension's button during station administration.

Graphical User Interface (GUI)

This is a picture based, rather than command-line based, interaction between the user and the computer.

Grayed Out

When you do not have access to a menu or action list item, it will be grayed out (that is, dimmed or displayed in a different color from the rest of the menu or action list). The menu or action list item is disabled.

GUI

See Graphical User Interface.

Hold

Allows you to place the active call on hold temporarily, use the toolbar for other call purposes, and then return to the original call.

HTML

See HyperText Markup Language.

Hypertext

A linkage between related text. For example, if you select a word in a sentence, information about that word is retrieved if it exists, or the next occurrence of the word is found.

HyperText Markup Language

HTML. A standard for defining documents with hypertext links. See also Hypertext.

Instant Messaging (IM)

A feature that enables you to send instant messages to and receive instant messages from other users using Avaya IP Softphone. To use Instant Messaging, you must have an Instant Messaging account on your Avaya server, and the Instant Messaging feature must be administered in Avaya IP Softphone. Contact your System Administrator for more information.

IP Address

Internet Protocol Address. Each computer has its own unique IP address, which is an identifier used for communicating across a network.

IT

Information Technology.

Kanafont

A font set provided in DCP terminals that contains Katakana characters (used in Japanese language) as well as the first 127 characters of the standard ANSI table. The True Type Font encoding is non-standard relative to the encoding used on other Windows fonts. As a result, Avaya IP Softphone is able to support Katakana characters in displays received from the telephone system.

LAN

See Local Area Network.

Local Area Network (LAN)

A private interactive communication network that allows computers to communicate over short distances at high data transfer rates.

Log

A file that contains a record of computer activity as well as backup and recovery data.

Login

Allows you to log into the server so that you can handle calls from Avaya IP Softphone.

Login ID

A user name on your company's LAN.

Logout

Allows you to log out of the server. When you log out of the server, you cannot handle calls with Avaya IP Softphone.

Network Server

A computer in a network shared by multiple users.

Off-Hook

Off-hook means that the voice path to your telephone is fully functional.

On-Hook

On-hook means that the voice path to your telephone is turned off.

Phone Display

A 40-character display that is located under the call appearance area of your Avaya IP Softphone callbar. This display area receives information from the telephone system so that you can see call and non-call related information, such as call prompting digits from the telephone system.

PSTN

See Public Switched Telephone Network.

Public Switched Telephone Network (PSTN)

The worldwide voice telephone network.

Readme File

A file that provides the latest information on a newly released product; in this case, Avaya IP Softphone.

Read-only

A folder or file that can be read, but not updated or erased.

Registry

The system-wide depository of information supported by Windows. The registry contains information about the system and its applications, including clients and servers.

Screen Pop

The ability to automatically display information from other sources, such as databases or Web pages, based on an Avaya IP Softphone triggering criteria.

Send All Calls

To send all incoming calls (except priority, intercom, and personal central office calls) immediately to an assigned extension, AUDIX, or message center for coverage.

Senderized Dialing

When a dial string is entered, the Dial Number button or Enter key must be selected to actually dial the digits. This type of dialing allows for editing of dial strings before sending the digits.

Softphone

A software application that enables you to control telephone calls (both incoming and outgoing) directly from your computer.

Supervised Transfer

A transfer option that lets you send the present call to another phone number or extension. You remain on the line until the call is answered and talk to the party that receives the transferred call (if desired). You set the Supervised Transfer feature using the Call Handling option from the Program Options command of the Tools menu. See Unsupervised Transfer.

Switch

A private switching system providing voice-only or voice and data communications services (including access to public and private networks) for a group of terminals within a customer's premises (for example, a DEFINITY ECS).

TAPI Assisted Dialing

Avaya IP Softphone supports telephony enabled applications such as Microsoft Scheduler. This support provides the ability for telephony enabled Windows applications to originate a call and have the call reflected in the Avaya IP Softphone application.

Toolbar

A row of buttons used to activate various functions of the Avaya IP Softphone application. The Avaya IP Softphone main window can contain as many as six toolbars.

Tool Tips

Brief descriptions that display when the mouse pointer is over a toolbar button.

Unsupervised Transfer

A transfer option that lets you send the present call to another phone number or extension without talking to the party that will receive the transferred the call. You set the Unsupervised Transfer feature using the Call Handling option from the Program Options command of the Tools menu. See also Supervised Transfer.

Voice Terminal

A telephone equipped with specifically designed features (for example, the Conference or Hold button or Message light) and functional capabilities that distinguish it from a conventional telephone.

VPN

Virtual Private Network.


Running and Exiting Avaya IP Softphone

Purpose

Before you can use Avaya IP Softphone to handle calls, you must:

  1. Connect to your company's LAN (Local Area Network) where the server resides.

  2. Start Avaya IP Softphone.

  3. Log into the server via the Login dialog box.

After you are logged into the server, you can use Avaya IP Softphone to handle calls.

This section describes how to:

  • Start Avaya IP Softphone

  • Log into the server

  • Exit Avaya IP Softphone


Configuring Your Login Settings

Using the Login Wizard, you can modify your login settings for the following configurations:

  • Road Warrior configuration

  • Telecommuter configuration

  • Control of Avaya IP Telephone (via the telephone) configuration

  • Control of Avaya Telephone (via the server) configuration

NOTE:
You will be unable to configure the login settings while you are logged into the server.

Procedure

To configure your login settings:

1

Make sure you are not logged into the server.

2

Click the Login Wizard button.

3

Perform one of the following steps:

  • If Instant Messaging is enabled, go to Step 4.

  • If Instant Messaging is not enabled, go to Step 5.

4

Click the Next button.

The next Login Wizard dialog box appears.

5

Perform one of the following steps:

  • If you want to use the Road Warrior configuration or the Telecommuter configuration, click the Log into Avaya call server option button.

  • If you want to use the Control of Avaya Telephone (via the server) configuration, click the Log into Avaya call server option button and click the Control an Avaya telephone check box.

  • If you want to use the Control of Avaya IP Telephone (via the telephone) configuration, click the Log into Avaya IP telephone option button.

6

Click the Next button.

The next Login Wizard dialog box appears.

7

In the Extension box, enter your extension on the server.

8

In the Password box, enter your password.

9

If you want Avaya iClarity to save your password for the next time you log into the server, make sure the Remember password for next login session check box is enabled.

10

Perform one of the following steps:

  • If you are using the Road Warrior configuration, the Telecommuter configuration, or the Control of Avaya Telephone (via the server) configuration:

    1. Click the Next button.

      The Server Address dialog box appears.

    2. In the Primary Server Address box, enter the address of the server.

    3. Click the Next button.

      The Dialing Properties dialog box appears.

    4. Go to Step 11.

  • If you are using the Control of Avaya IP Telephone (via the telephone) configuration:
    1. Click the Discover button to determine the IP address of the Avaya IP telephone, or enter the IP address of the Avaya IP telephone.
    2. Click the Next button.

      The Dialing Properties dialog box appears.

    3. Go to Step 11.

11

From the Dialing Location box, select the dialing location for the server you are logging into. (To change the dialing properties (such as the country and area code), click the Properties button.)

12

Click the Next button.

If you are using the Road Warrior configuration, Telecommuter configuration, or Control of Avaya Telephone (via the server) configuration, the Emergency Call Handling disclaimer dialog box appears. This dialog box enables you to configure Avaya iClarity to use the Emergency Call Handling feature on your company's telephone system (if this feature is enabled for your extension). The Emergency Call Handling feature routes emergency calls (for example, 911 calls in the U.S.) to the appropriate emergency services destination. Go to Step 13.

If you are using the Control of Avaya IP Telephone (via the telephone) configuration, you are finished configuring the login settings. Go to Step 18.

13

If you agree with the information stated in the Emergency Call Handling disclaimer dialog box, click the I Agree button.

The next Login Wizard dialog box appears. This dialog box enables you to configure Avaya iClarity to use the Emergency Call Handling feature on your company's telephone system (if this feature is enabled for your extension). The Emergency Call Handling feature routes emergency calls (for example, 911 calls in the U.S.) to the appropriate emergency services destination.

14

Perform one of the following steps:

  • If you want to use the Emergency Call Handling feature, make sure the Enable Emergency Call Handling feature check box is enabled, and perform one of the following steps:

    • If you are using Avaya iClarity in your office (that is, you are located by your extension on your company's telephone system), select the Your extension number option button.

    • If you are using Avaya iClarity away from your office (that is, you are working from a remote site, such as your home or a hotel), click the Telephone number option button, and enter the telephone number at your current location.

  • If you do not want to use the Emergency Call Handling feature, make sure the Enable emergency call handling feature check box is disabled.

15

Click the Next button.

If you are using the Road Warrior configuration or Telecommuter configuration, the Avaya iClarity configuration dialog box appears. This dialog box enables you to specify whether you will use the Road Warrior configuration (Voice over IP) or the Telecommuter configuration. Go to Step 16.

If you are using the Control of Avaya Telephone (via the server) configuration, go to Step 18.

16

Perform one of the following steps:

  • If you want to use your application in the Road Warrior configuration, click the Road Warrior (Voice over IP) option button, and select how your PC connects to the server from the Bandwidth Setting box. (This is the network bandwidth setting.)

  • If you want to use your application in the Telecommuter configuration, click the Telecommuter option button, and enter the telephone number of the telephone you want to use. You will use the handset (or speakerphone) on this telephone to hear and speak to the other party on a call. Be sure to enter this telephone number the way you would dial it from your extension.

    For example, if the telephone number is an outside call in the same area code as your extension and you must dial a "9" when making outside calls, you would enter 9 at the beginning of the telephone number in this box.

17

When finished, click the Next button.

18

Perform one of the following steps:

  • If Instant Messaging is enabled, the Login Wizard allows you to configure the settings for your instant messaging account. Perform the following steps:

    1. Click the Next button.

    2. Select the appropriate option button, and click the Next button.

    3. Follow the screen prompts.

  • If Instant Messaging is not enabled, click the Finish button.


Configuring the Startup Settings

You can set which Avaya IP Softphone window(s) you want to appear when Avaya IP Softphone is started. Your choices are:

  • Call Bar window

  • Picture of Phone window

  • Call Bar window and Picture of Phone window

  • no Avaya IP Softphone window. See Running Avaya IP Softphone with no Window.

Procedure

To set which Avaya IP Softphone window will appear on startup:

1 | From the Avaya IP Softphone Call Bar window, select Program Options from the Tools menu. The Program Options dialog box appears.
2 | Click on User Interface Options. The User Interface Options appear.
3 | In the User interface(s) displayed area, select the appropriate check box(es).
4 | Click the OK button. NOTE: The new setting will not be used until you exit and restart Avaya IP Softphone.


Starting Avaya IP Softphone

Procedure

To start Avaya IP Softphone:

1 | Log into your company's LAN.
2 | Select Start from the taskbar.
3 | Select Programs from the Start menu.
4 | Select Avaya IP Softphone.
5 | Select Avaya IP Softphone. The Avaya IP Softphone and the Login dialog box appear. Although Avaya IP Softphone is now running, you are not yet logged into the server.
6 | Go to Logging into the Server.


Logging into the Server Initially

The procedure describes how to log into the server for the first time.

Procedure

To log into the server for the first time:

1

Make sure you are logged into your company's LAN.

2

Run the Login Wizard to configure your login settings.

3

After configuring your login settings, click the Log into the server button.

The Login dialog box appears.

4

In the Extension box, verify your extension on the server.

5

In the Password box, enter your password.

6

In the Configuration box, specify whether you want to use the Road Warrior configuration (Voice over IP), the Telecommuter configuration, the Control of Avaya Telephone (via the server) configuration, the Control of Avaya IP Telephone (via the telephone) configuration, or the Instant Messaging Only configuration.

7

Perform one of the following steps:

  • If you are using the Road Warrior configuration, make sure the address of the server is displayed in the Call Server Address box and the appropriate bandwidth setting is displayed in the Bandwidth Setting box.

  • If you are using the Telecommuter configuration, make sure the address of the server is displayed in the Call Server Address box and the telephone number of the telephone you want to use is displayed in the Telephone At box.

  • If you are using the Control of Avaya Telephone (via the server) configuration, make sure the address of the server is displayed in the Call Server Address box.

  • If you are using the Control of Avaya IP Telephone (via the telephone) configuration, make sure the IP address of the Avaya IP telephone is displayed in the IP Telephone Address box.

  • If you are using the Instant Messaging Only configuration, enter your Instant Messaging user ID in the Username box, and then enter the password for your Instant Messaging account in the Password box.

8

From the Dialing Location box, select the dialing location for the server you are logging into. (To change the dialing properties (such as the country and area code), click the Properties button.)

9

If you want the software to save your password for the next time you log into the server, enable the Remember password for next login session check box.

10

If you want the software to try to log into the server automatically the next time you start Avaya iClarity, enable the Automatically login if possible when application restarts check box.

11

For Instant Messaging
If you want the software to try to log into the Avaya Instant Messaging server automatically, enable the Log into Avaya instant messaging server check box.

12

Click the Log in button.

NOTE:
If you are using the Control of Avaya IP Telephone (via the telephone) configuration, perform the following steps:

  1. Look at the display of your IP telephone.

    The system prompts you to allow the remote login (CTI).

  2. Press the # button on the dialpad of the IP telephone to allow Avaya IP Softphone to log into the IP telephone.

The Login Status dialog box appears when you log into the server successfully.

The Login icon appears in the system tray. When you place the mouse over this icon, the extension you are logged in as and the status of the link to the server are displayed.

Important!

If you are using the Telecommuter configuration, the Verify Telephone Number dialog box appears. It is very important that you make some test calls after you log in to verify that you have set up your connection properly. Click the OK button.


Logging into the Server

Before you can use Avaya IP Softphone, you must log into the server. When you start Avaya IP Softphone, the Login dialog box appears.

Procedure

To log into the server:

1

Make sure you are logged into your company's LAN.

2

In the Extension box of the Login dialog box, enter your extension on the server.

3

In the Password box, enter your password.

4

In the Configuration box, select the configuration you want to use.

5

Perform one of the following steps:

  • If you are using the Road Warrior configuration, make sure the address of the server is displayed in the Call Server Address box and the appropriate bandwidth setting is displayed in the Bandwidth Setting box.

  • If you are using the Telecommuter configuration, make sure the address of the server is displayed in the Call Server Address box and the telephone number of the telephone you want to use is displayed in the Telephone At box.

  • If you are using the Control of Avaya Telephone (via the server) configuration, make sure the address of the server is displayed in the Call Server Address box.

  • If you are using the Control of Avaya IP Telephone (via the telephone) configuration, make sure the address of the IP telephone is displayed in the IP Telephone Address box.

  • If you are using the Instant Messaging Only configuration, enter your Instant Messaging user ID in the Username box, and then enter the password for your Instant Messaging account in the Password box.

6

If you want the software to save your password for the next time you log into the server, enable the Remember password for next login session check box.

7

If you want the software to try to log into the server automatically the next time you start Avaya IP Softphone, enable the Automatically login if possible when application restarts check box.

8

For Instant Messaging
If you want to log into the Instant Messaging server, enable the Log into Avaya instant messaging server check box.

9

Click the Log in button.

NOTE:
If you are using the Control of Avaya IP Telephone (via the telephone) configuration, perform the following steps:

  1. Look at the display of your IP telephone.

    The system prompts you to allow the remote login (CTI).

  2. Press the # button on the dialpad of the IP telephone to allow Avaya IP Softphone to log into the IP telephone.

The Login Status dialog box appears when you log into the server successfully, and Avaya IP Softphone starts.

The Login icon appears in the system tray. When you place the mouse over this icon, the extension you are logged in as and the status of the link to the server are displayed.

Important!

If you are using the Telecommuter configuration, the Verify Telephone Number dialog box appears. It is very important that you make some test calls after you log in to verify that you have set up your connection properly. Click the OK button.


Login Issues

Follow the information provided in this topic if you have been unable to log into your company's server or your Avaya IP telephone.

Things to Keep in Mind

If you are unable to log into the server or IP telephone, do the following:

  • If you are using the Avaya IP Telephone configuration, verify that the IP telephone you want to log into is an Avaya IP telephone that has the software that supports the remote login (CTI) feature. Contact your System Administrator to get the latest software for your IP telephone.

  • Disable or configure Internet Connection Sharing (ICS), Internet Connection Firewall (ICF), and all firewall applications on your PC.

  • If your company's LAN uses a firewall, configure Avaya iClarity for use with a firewall.

  • If you are using a VPN, configure Avaya iClarity for use with a VPN.

If you are still unable to login, go to the Troubleshooting page for Avaya IP Softphone at http://avaya.com/support for more information.


Using the Road Warrior Configuration

The Road Warrior configuration enables travelers to use the full feature set of your company's telephone system from temporary remote locations anywhere in the world (such as a hotel room). The Road Warrior configuration consists of two software applications running on a PC that is connected to the server over an IP network. The single network connection between the PC and server carries two channels, one for the signaling path and one for the voice path. Avaya IP Softphone software handles the call signaling, and Avaya iClarity (an H.323 V2-compliant audio application) handles the voice communications. The user places and receives calls via the Avaya IP Softphone interface on the PC and uses a headset connected to the PC (or the PC's microphone and speakers) to speak and listen.

Avaya iClarity runs in the background and starts automatically when you start Avaya IP Softphone.

Requirements

To use Avaya IP Softphone in the Road Warrior configuration, you will need:

  • access to your company's LAN (via dialup networking or a cable modem), which provides the signaling path between your PC running Avaya IP Softphone and your telephone.

  • either a headset connected to the PC or a microphone and speakers connected to the PC so you can speak and listen during calls.

Logging In

To log in using the Road Warrior configuration:

1 | Make sure you are logged into your company's LAN.
2 | In the Extension box of the Login dialog box, enter your extension on the server.
3 | In the Password box, enter your password.
4 | From the Configuration box, select Road Warrior.
5 | Make sure the address of the server is displayed in the Call Server Address box.
6 | Make sure the appropriate bandwidth setting is displayed in the Bandwidth Setting box.
7 | If you want the software to save your password for the next time you log in, enable the Remember password for next login check box.
8 | If you want the software to try to log into the server automatically the next time you start Avaya IP Softphone, enable the Automatically login if possible when application restarts check box.
9 | If you want to log into the Instant Messaging server, enable the Log into Avaya instant messaging server check box.
10 | Click the Log in button.


Using the Telecommuter Configuration

The Telecommuter configuration of Avaya IP Softphone enables telecommuters to use the full telephone system feature set from home. The Telecommuter configuration consists of a PC and a telephone with separate connections to the telephone system. The PC is connected to the telephone system over an IP network to provide the signaling path. The PC runs the Avaya IP Softphone software, providing you with an interface to control calls. A standard telephone is connected to the telephone system over the public-switched telephone network (PSTN) to provide a high-quality voice path. You place and receive calls via the IP Softphone interface on the PC and use the telephone handset to speak and listen.

For the Telecommuter configuration, you must have a separate telephone line available at your location. When you receive or make a call after you start a Avaya IP Softphone session, a "service link" is established. This service link is the "audio path" that enables you to speak to the other party. In the Telecommuter configuration, the service link is established between the server and the telephone number you specified. If the service link is not established, you will be unable to make and receive calls.

Requirements

To use Avaya IP Softphone in the Telecommuter configuration, you will need:

  • access to your company's LAN (via dialup networking or a cable modem), which provides the signaling path between your PC running Avaya IP Softphone and your company's telephone system.

  • a separate telephone line, which you will use to speak to and hear the other party on a call.

Logging In

To log into the server using the Telecommuter configuration:

1

Make sure you are logged into your company's LAN.

2

In the Extension box of the Login dialog box, enter your extension on the server.

3

In the Password box, enter your password.

4

From the Configuration box, select Telecommuter.

5

In the Call Server Address box, enter the address of the server.

6

In the Telephone At box, enter the telephone number of the telephone you want to use. (This is the telephone number that the server calls to reach you for the voice connection.)

You will use the handset (or speakerphone) on this telephone to hear and speak to the other party on a call.

Important!

Be sure to enter this telephone number the way you would dial it from your extension. For example, if the telephone number is an outside call in the same area code as your server and you must dial a 9 when making outside calls, you would enter 9 at the beginning of the telephone number in the Telephone at box.

7

If you want the software to save your password for the next time you log into the server, enable the Remember password for next login check box.

8

If you want the software to try to log into the server automatically the next time you start Avaya IP Softphone, enable the Automatically login if possible when application restarts check box.

9

For Instant Messaging
If you want to log into the Instant Messaging server, enable the Log into Avaya instant messaging server check box.

10

Click the Log in button.

The Verify Telephone Number dialog box appears. It is very important that you make some test calls after you log in to verify that you have set up your connection properly. Click the OK button.

The Login Status window appears when you log into the server successfully, and Avaya IP Softphone starts.

The Avaya IP Softphone icon appears in the system tray. When you place the mouse over this icon, the extension you are logged in as is displayed.

Things to Keep in Mind

When using the Telecommuter configuration, keep in mind the following information:

  • If you receive an incoming call on your separate telephone line while you are active on a call with Avaya IP Softphone, that caller will hear either ringing (if you have call waiting on that line) or a busy signal. If you have call waiting, you can answer the incoming calls as you would answer any other call waiting call.

  • As long as the connection exists between the server and the telephone on your separate telephone line, you will be unable to make calls from this telephone. Calls can only be made from Avaya IP Softphone; the telephone is used only for voice transmission. (The telephone line is dedicated to transmitting the conversation between you and the other caller on the Avaya IP Softphone call.) Once the connection to the Avaya server ends, you can make calls from this telephone.

  • If you want to use telephone system features that require you to enter feature activation information (such as the Call Forwarding feature), you must enter this information from either your PC keyboard, the Dial Pad window, or the Phone of Phone window. Do not enter this information from the telephone on your separate line.


Using the Control of Avaya IP Telephone (via the telephone) Configuration

The Control of Avaya IP Telephone (via the telephone) configuration of Avaya IP Softphone enables Avaya IP Telephone users to control their IP telephones from Avaya IP Softphone. In this configuration, you log into your Avaya IP Telephone instead of the server. Once you are logged into your IP telephone, you can make and handle calls from both Avaya IP Softphone and your IP telephone, and you use your IP telephone to speak and listen. For example, when a call arrives at your extension, you can either answer it from the Avaya IP Softphone window or your IP telephone. In this configuration, both Avaya IP Softphone and your IP telephone are "linked" during the session, enabling you to switch back and forth between the Avaya IP Softphone window and your IP telephone at any time as you make and handle calls.

NOTE:
When you use the Control of Avaya IP Telephone (via the telephone) configuration, you will be unable to mute your speaker and control the volume of your IP telephone from the Avaya IP Softphone window.

For the Control of Avaya IP Telephone (via the telephone) configuration, you must have an Avaya IP telephone that has the software that supports the remote login (CTI) feature. Contact your System Administrator to get the latest software for your IP telephone.

Requirements

To use Avaya IP Softphone in the Control of Avaya IP Telephone (via the telephone) configuration, you will need:

  • access to your company's LAN (via dialup networking or a cable modem), which provides the signaling path between your PC running Avaya IP Softphone and your IP telephone.

  • a supported Avaya IP telephone that has the software that supports the remote login (CTI) feature.

  • CTI control enabled on your Avaya IP telephone. To enable CTI control:

    1. Press the Mute button on your Avaya IP telephone.

    2. Press the 2 button.

    3. Press the 8 button.

    4. Press the 4 button.

    5. Press the # button.

      The display of the telephone indicates whether CTI control is enabled. The message "CTI=manual" indicates that CTI control has been enabled. The message "CTI=off" indicates that CTI control is disabled.

    6. Perform one of the following steps:

      • If "CTI=manual" is displayed, save your changes by following the prompts on the telephone display.

      • If "CTI=off" is displayed, press the 1 button and the # button to enable CTI control, and then save your changes by following the prompts on the telephone display.

Logging In

To log in using the Control of Avaya IP Telephone (via the telephone) configuration:

1

Make sure you are logged into your company's LAN.

2

In the Extension box of the Login dialog box, enter the extension of your IP telephone.

3

In the Password box, enter the password for your IP telephone.

4

From the Configuration box, select Control of Avaya IP Telephone (via the telephone).

5

Perform one of the following steps:

  • Click the Discover button to determine the IP address of the Avaya IP telephone.

  • Enter the IP address of the Avaya IP telephone.

6

If you want the software to save your password for the next time you log in, enable the Remember password for next login check box.

7

If you want the software to try to log into the IP telephone automatically the next time you start Avaya IP Softphone, enable the Automatically login if possible when application restarts check box.

8

For Instant Messaging
If you want to log into the Instant Messaging server, enable the Log into Avaya instant messaging server check box.

9

Click the Log in button.

10

Look at the display of your IP telephone.

The system prompts you to allow the remote login (CTI).

11

Press the # button on the dialpad of your IP telephone to allow Avaya IP Softphone to log into the IP telephone.

Things to Keep in Mind

When using the Control of Avaya IP Telephone (via the telephone) configuration, keep in mind the following information:

  • You can start a procedure (such as dialing a number or adding participants to a conference) from Avaya IP Softphone and complete it from the IP telephone. (Conversely, you can start a procedure from the IP telephone and complete it from Avaya IP Softphone.)

  • You cannot mute your speaker and control the volume from the Avaya IP Softphone window. You must perform these actions from the IP telephone.


Using the Control of Avaya Telephone (via the server) Configuration

The Control of Avaya Telephone (via the server) configuration of Avaya IP Softphone enables you to control your Avaya telephone from Avaya IP Softphone. In this configuration, you can make and handle calls from both Avaya IP Softphone and your Avaya telephone, and you use your Avaya telephone to speak and listen. For example, when a call arrives at your extension, you can either answer it from the Avaya IP Softphone window or your telephone. In this configuration, both Avaya IP Softphone and your telephone are "linked" during the session, enabling you to switch back and forth between the Avaya IP Softphone window and your telephone at any time as you make and handle calls.

NOTE:
When you use the Control of Avaya Telephone (via the server) configuration, you will be unable to mute your speaker and control the volume of your telephone from the Avaya IP Softphone window.

For the Control of Avaya Telephone (via the server) configuration, you must have a supported Avaya telephone.

Requirements

To use Avaya IP Softphone in the Control of Avaya Telephone (via the server) configuration, you will need:

  • access to your company's LAN (via dialup networking or a cable modem), which provides the signaling path between your PC running Avaya IP Softphone and your telephone.

  • a supported Avaya telephone.

Logging In

To log in using the Control of Avaya Telephone (via the server) configuration:

1 | Make sure you are logged into your company's LAN.
2 | In the Extension box of the Login dialog box, enter your extension on the server.
3 | In the Password box, enter your password.
4 | From the Configuration box, select Control of Avaya Telephone (via the server).
5 | Make sure the address of the server is displayed in the Call Server Address box.
6 | If you want the software to save your password for the next time you log in, enable the Remember password for next login check box.
7 | If you want the software to try to log into the server automatically the next time you start Avaya IP Softphone, enable the Automatically login if possible when application restarts check box.
8 | For Instant Messaging If you want to log into the Instant Messaging server, enable the Log into Avaya instant messaging server check box.
9 | Click the Log in button.

Things to Keep in Mind

When using the Control of Avaya Telephone (via the server) configuration, keep in mind the following information:

  • You can start a procedure (such as dialing a number or adding participants to a conference) from Avaya IP Softphone and complete it from your telephone. (Conversely, you can start a procedure from your telephone and complete it from Avaya IP Softphone.)

  • You cannot mute your speaker and control the volume from the Avaya IP Softphone window. You must perform these actions from the telephone.


Using the Instant Messaging Only Configuration

The Instant Messaging Only configuration enables you to log into your Instant Messaging account without logging into the call server. In this configuration, you have access to Instant Messaging capabilities and all other Avaya IP Softphone capabilities except call handling and call server features.

Requirements

To use Avaya IP Softphone in the Instant Messaging Only configuration, you will need:

  • access to your company's LAN (via dialup networking or a cable modem), which provides the signaling path between your PC running Avaya IP Softphone and your company's Instant Messaging server.

  • an account on the Instant Messaging server.

Logging In

To log in using the Instant Messaging Only configuration:

1 | Make sure you are logged into your company's LAN.
2 | From the Configuration box of the Login dialog box, select Instant Messaging Only.
3 | In the User Name box, enter your Instant Messaging user ID.
4 | In the Password box, enter password for your Instant Messaging account.
5 | Make sure the address of the Instant Messaging server is displayed in the IM Server Address box.
6 | If you want the software to save your password for the next time you log in, enable the Remember password for next login check box.
7 | If you want the software to try to log into the server automatically the next time you start Avaya IP Softphone, enable the Automatically login if possible when application restarts check box.
8 | Click the Log in button.


Using Avaya IP Softphone with a Virtual Private Network (VPN)

This topic describes the requirements and procedure to log into a server using a VPN. You must follow the information provided in this topic if:

  • You are using a VPN tunnel and you have a "shim" VPN client running on your PC. (A "shim" VPN client is a software application that resides below the native TCP/IP stack of your PC and intercepts all network traffic that your PC transmits and receives.)

  • You are unable to log into your company's server using the Logging into the Server procedure.

NOTE:
Before you can log into Avaya IP Softphone, you must disable or configure Internet Connection Sharing (ICS), Internet Connection Firewall (ICF), and all firewall applications running on the PC (for example, McAfee Personal Firewall Plus, Norton Personal Firewall, and Zone Labs ZoneAlarm). You must also disable the built-in firewall of your VPN client application (such as Lucent or Cisco).

Requirements

To use Avaya IP Softphone to log into a VPN, you will need:

  • access to your company's LAN

  • a VPN client application that provides the IP address (that is, the IPSec IP address) that is assigned to you by the VPN gateway. Contact your VPN provider or IT department for instructions on how to determine the IP address of your VPN client.

    NOTE:
    Avaya IP Softphone will NOT work with VPN gateways that implement port address translation.

You must disable the built-in firewall of your VPN client application (such as Lucent or Cisco).

Logging In

To log in using a VPN:

1

Make sure you are logged into your company's LAN.

2

Open your VPN client application and determine the IP address assigned by the VPN gateway. If you cannot find this information, contact your Network Administrator.

3

Disable the built-in firewall of your VPN client application.

4

Disable the firewall application (if running) on your PC.

5

In the Extension box of the Login dialog box, enter your extension on the server.

6

In the Password box, enter your password.

7

In the Configuration box, specify the option button for the configuration you want to use.

8

Perform one of the following steps:

  • If you are using the Road Warrior configuration, make sure the address of the server is displayed in the Call Server Address box and the appropriate bandwidth setting is displayed in the Bandwidth Setting box.

  • If you are using the Telecommuter configuration, make sure the telephone number of the telephone you want to use is displayed in the Telephone At box.

  • If you are using the Control of Avaya Telephone (via the server) configuration, make sure the address of the server is displayed in the Call Server Address box.

  • If you are using the Control of Avaya IP Telephone (via the telephone) configuration, make sure the address of the IP telephone is displayed in the IP Telephone Address box.

  • If you are using the Instant Messaging Only configuration, enter your Instant Messaging user ID in the Username box, and then enter the password for your Instant Messaging account in the Password box.

9

If you want the software to save your password for the next time you log into the server, enable the Remember password for next login session check box.

10

If you want the software to try to log into the server automatically the next time you start Avaya IP Softphone, enable the Automatically login if possible when application restarts check box.

11

For Instant Messaging
If you want to log into the Instant Messaging server, enable the Log into Avaya instant messaging server check box.

12

Click the Settings button.

The Login Settings dialog box appears. The Login tab is selected.

13

Click the Advanced tab.

The Advanced tab appears.

14

Click the Use the following IP address check box in the Local IP Address Information area, and enter the IP address of your VPN client in the corresponding box. (The VPN gateway assigns the IP address to your VPN client.)

15

Perform one of the following steps:

  • If your company's VPN does not have a firewall, go to Step 16.

  • If your company's VPN has a firewall using TCP and/or UDP port restrictions, perform the following steps:

    1. Contact your Telecommunications department or IT department to determine the port range allowed by the firewall.

    2. Click the Choose from the following port range to communicate with the server check box in the Local Port Range Information area.

    3. In the Lowest port number box, enter the number of the lowest port you want Avaya IP Softphone to use. This number must be greater than 1024 and less than 65436.

    4. In the Highest port number box, enter the number of the highest port you want Avaya IP Softphone to use. This number must be less than 65536.

      NOTE:
      The minimum range between the lowest port number and the highest port number is 100 ports (that is, the range you enter must consist of 100 or more port numbers).

16

Click the OK button.

17

Click the Log in button.

The VPN Configuration in Effect dialog box appears.

18

Click the Continue with the current settings option button.

19

Click the OK button.

NOTE:
If you are using the Control of Avaya IP Telephone (via the telephone) configuration, perform the following steps:

  1. Look at the display of your IP telephone.

    The system prompts you to allow the remote login (CTI).

  2. Press the # button on the dialpad of the IP telephone to allow Avaya IP Softphone to log into the IP telephone.

The Login Status dialog box appears when you log into the server successfully, and Avaya IP Softphone starts.

The Login icon appears in the system tray. When you place the mouse over this icon, the extension you are logged in as and the status of the link to the server are displayed.

Important!

If you are using the Telecommuter configuration, the Verify Telephone Number dialog box appears. It is very important that you make some test calls after you log in to verify that you have set up your connection properly. Click the OK button.


Using Avaya IP Softphone with a Firewall

This topic describes the requirements and procedure to log into a server that uses a firewall with TCP and/or UDP port restrictions. Follow the information provided in this topic only if you have been unable to log into your company's server using the Logging into the Server procedure.

Requirements

To use Avaya IP Softphone with a firewall, you will need:

  • access to your company's LAN

  • the port range allowed by the firewall. (Contact your Telecommunications department or IT department for this information.)

NOTE:
Before you can log into Avaya IP Softphone, you must disable or configure Internet Connection Sharing (ICS), Internet Connection Firewall (ICF), and all firewall applications running on the PC (for example, McAfee Personal Firewall Plus, Norton Personal Firewall, and Zone Labs ZoneAlarm). If you are using a VPN client (such as Lucent or Cisco), you must also disable its built-in firewall.

Logging In

To log in with a firewall:

1

Make sure you are logged into your company's LAN.

2

Disable the firewall application (if running) on your PC.

3

In the Extension box of the Login dialog box, enter your extension on the server.

4

In the Password box, enter your password.

5

In the Configuration box, specify the option button for the configuration you want to use.

6

Perform one of the following steps:

  • If you are using the Road Warrior configuration, make sure the address of the server is displayed in the Call Server Address box and the appropriate bandwidth setting is displayed in the Bandwidth Setting box.

  • If you are using the Telecommuter configuration, make sure the telephone number of the telephone you want to use is displayed in the Telephone At box.

  • If you are using the Control of Avaya Telephone (via the server) configuration, make sure the address of the server is displayed in the Call Server Address box.

  • If you are using the Control of Avaya IP Telephone (via the telephone) configuration, make sure the address of the IP telephone is displayed in the IP Telephone Address box.

  • If you are using the Instant Messaging Only configuration, enter your Instant Messaging user ID in the Username box, and then enter the password for your Instant Messaging account in the Password box.

7

If you want the software to save your password for the next time you log into the server, enable the Remember password for next login session check box.

8

If you want the software to try to log into the server automatically the next time you start Avaya IP Softphone, enable the Automatically login if possible when application restarts check box.

9

For Instant Messaging
If you want to log into the Instant Messaging server, enable the Log into Avaya instant messaging server check box.

10

Click the Settings button.

The Login Settings dialog box appears. The Login tab is selected.

11

Click the Advanced tab.

The Advanced tab appears.

12

Click the Choose from the following port range to communicate with the server check box in the Local Port Range Information area.

13

In the Lowest port number box, enter the number of the lowest port you want Avaya IP Softphone to use. This number must be greater than 1024 and less than 65436.

14

In the Highest port number box, enter the number of the highest port you want Avaya IP Softphone to use. This number must be less than 65536.

NOTE:
The minimum range between the lowest port number and the highest port number is 100 ports (that is, the range you enter must consist of 100 or more port numbers).

15

Click the OK button.

16

Click the Log in button.

The VPN Configuration in Effect dialog box appears.

17

Click the Continue with the current settings option button.

18

Click the OK button.

NOTE:
If you are using the Control of Avaya IP Telephone (via the telephone) configuration, perform the following steps:

  1. Look at the display of your IP telephone.

    The system prompts you to allow the remote login (CTI).

  2. Press the # button on the dialpad of the IP telephone to allow Avaya IP Softphone to log into the IP telephone.

The Login Status dialog box appears when you log into the server successfully, and Avaya IP Softphone starts.

The Login icon appears in the system tray. When you place the mouse over this icon, the extension you are logged in as and the status of the link to the server are displayed.

Important!

If you are using the Telecommuter configuration, the Verify Telephone Number dialog box appears. It is very important that you make some test calls after you log in to verify that you have set up your connection properly. Click the OK button.


Running Avaya IP Softphone with no Window

You can configure Avaya IP Softphone to run without displaying the application window. In this configuration, you use Avaya IP Softphone to log into the call server. Once you are logged into the server, you make calls from another application (such as Microsoft Outlook) and handle calls directly from your telephone.

To access Avaya IP Softphone, you must right-click on the Avaya IP Softphone icon in the System Tray

Procedure

To configure Avaya IP Softphone to run with no window:

1 | From the Avaya IP Softphone Call Bar window, select Program Options from the Tools menu. The Program Options dialog box appears.
2 | Click on User Interface Options. The User Interface Options appear.
3 | Click the Display user interface(s) on start up check box to disable it. NOTE: Make sure this check box is not enabled (that is, "checked").
4 | Click the OK button. NOTE: The new setting will not be used until you exit and restart Avaya IP Softphone.


Exiting Avaya IP Softphone

Procedure

This procedure describes how to exit Avaya IP Softphone and log off (if you are logged in).

Perform one of the following steps:

  • From the File menu, select Exit (and log off).

  • Right-click the Avaya IP Softphone icon in the system tray, and select Exit (and log off).

  • Click the close button for the Avaya IP Softphone window.

If you were logged in, you are now logged off.


Answer a call

An incoming call is displayed in the Call Appearance area of the Avaya IP Softphone window with a call label and the calling number. The Answer button appears next to the call appearance.

When you answer a call, the Answer button for the call appearance becomes the Hangup button, and the Active Timer starts. The Active Timer keeps track of the duration of the call.

If you are active on a call and answer another call, the active call is placed on hold automatically, and the ringing call becomes active.

If you have a bridged appearance that is active on the other extension, the Bridge button appears next to the call appearance. If you click this button, you will start a conference.

Procedure

To answer a call from the Call Bar:

Choose the Answer button for the associated call appearance.

If you are using a separate telephone line, answer the call from the phone.

If both you and the caller are logged into the Instant Messaging server, and you are tracking the caller's Instant Messaging presence, you can send a preset Instant Messaging response to the caller.

To answer a call from the Picture of Phone window:

Click the handset or speaker.

If you are using a separate telephone line, answer the call from the phone.


Hang up a call

Clicking the Hangup button for a call appearance disconnects the call. This action is similar to hanging up the handset or turning off the Speakerphone on your telephone.

You can only hang up active calls.

If you want to disconnect a call and start a new call, use the Drop button.

Procedure

To hang up a call:

1 | Choose the Hangup button for the associated call appearance. The call is disconnected, and the information for the call is removed from the call appearance. If you are using the speakerphone, the speakerphone turns off.
2 | If you are using the handset, hang it up.


Drop a call

Clicking the Drop button disconnects the active call. After the call is dropped, a new call is started.

You can only drop active calls.

NOTE:
If you are having a conference call, clicking the Drop button disconnects the last party you added to the conference.

Procedure

To drop the active call:

Choose the Drop button from the Phone Buttons toolbar.

The active call is disconnected, and the associated call appearance is removed. A new call is started.


Answer a call on hold

When you answer a call that is on hold, the Unhold button for that call appearance becomes the Hangup button, and the Active Timer resumes. The Active Timer keeps track of the duration of the call.

If you are active on a call and answer a call that is on hold, the active call is placed on hold automatically, and the held call becomes active.

Procedure

To answer a call that is on hold:

Choose the Unhold button for the associated call appearance or double-click on the call appearance.

The call becomes active, and the Hangup button appears on the associated call appearance.


Place a call on hold

When you place a call on hold, the Hangup button for that call appearance becomes the Unhold button, and the Hold Timer starts. The Hold Timer keeps track of how long the call is on hold. The Hold Timer restarts every time the call is placed on hold.

You can only place the active call on hold.

Procedure

To place the active call on hold:

Choose the Hold button.

The active call is placed on hold, and the Unhold button appears for the call appearance.


Enter touch-tone digits during a call

Enter digits during a call

Using Avaya IP Softphone, you can send digits during an active call.

You can enter digits from

  • your keyboard

  • the Dial Pad window

  • another application

Enter digits from your keyboard

To send digits from your keyboard during a call:

1 | Make sure the Avaya IP Softphone window is active (that is, the window is selected).
2 | Click [image] next to [image] and select Send Digits.
3 | Type the characters you want to send. Avaya IP Softphone sends these characters as you type them. You cannot edit these digits.

Enter digits from the Dial Pad window

To send digits from the Dial Pad window during a call:

1 | From the View menu, select Dial Pad. The Dial Pad window appears
2 | Click on the appropriate buttons in the Dial Pad window. Avaya IP Softphone sends these characters as you click on them.

Enter digits from another application

To send digits from another application during a call:

1 | Select the digits you want to send. The selected digits are highlighted.
2 | Right-click the mouse on the Avaya IP Softphone icon in the system tray, and select Dial on current call. Avaya IP Softphone sends these characters.


Transfer a call

There are four methods of transferring calls:

  • Unsupervised Transfer from the Call Bar window (that is, the Avaya IP Softphone main window)

    You click the Transfer button on the Phone Buttons toolbar, type the number to be called into a text box, and click the OK button to transfer the call. You do not announce the call.

  • Supervised Transfer from the Call Bar window

    You click the Transfer button on the Phones Buttons toolbar, type the number to be called into a text box, and click the OK button. After announcing the call, you can either click the OK button to transfer or the Cancel button to not transfer the call.

  • Drag and Drop Transfer from the Call Bar window

    You transfer a call by placing the call on hold and then dragging and dropping the call appearance for that call onto the active call appearance of the destination to which you want to transfer the call.

  • Drag and Drop Transfer from the Contact Directory

    You transfer a call by dragging and dropping the Contact Directory entry to which you want to transfer the call onto the active call appearance.

  • Transfer from the Picture of Phone window

    You transfer the call as you would from your telephone.

You specify which type of transfer (that is, Unsupervised Transfer or Supervised Transfer) you want the Transfer button in the Phone Buttons toolbar to perform using the Call Handling option from the Program Options command of the Tools menu. See Configuring Avaya IP Softphone Options.

Unsupervised Transfer

To transfer a call using Unsupervised Transfer:

1

While you are active on a call, click the Transfer button.

The Transfer dialog box appears.

2

Perform one of the following steps:

  • If you want to transfer the call to a new call, click the New Number option button, and enter the number to which you want to transfer the call. You can type in the number via your keyboard or paste it in from the Windows Clipboard.

  • If you want to transfer the call to an existing call, click the Existing Call option button, and select the call to which you want to transfer the call.

3

Click the OK button to transfer the call.

The call appearance disappears from the IP Softphone window, indicating that the transfer was successful.

Supervised Transfer

You can perform a Supervised Transfer using either the Transfer button on the toolbar or the mouse.

To transfer a call using Supervised Transfer:

1

While you are active on a call, click the Transfer button.

The Transfer dialog box appears.

2

Perform one of the following steps:

  • If you want to transfer the call to a new call, click the New Number option button, and enter the number to which you want to transfer the call. You can type in the number via your keyboard or paste it in from the Windows Clipboard.

  • If you want to transfer the call to an existing call, click the Existing Call option button, and select the call to which you want to transfer the call.

3

Click the OK button.

The call you want to transfer is placed on hold automatically, a new call appearance appears, you hear dial tone, and the Transfer dialog box appears.

4

Click the OK button in the Transfer dialog box to transfer to the call.

Drag and Drop Transfer

Performing a transfer using the mouse is helpful when you are currently speaking to the person to whom you want to transfer the call.

To transfer a call using the mouse:

1 | Make sure there is an existing call appearance for the destination to which you want to transfer the call.
2 | Place on hold the call you want to transfer.
3 | Answer the call appearance for the transfer destination. The call becomes active.
4 | Press and hold down the mouse button on the name/number field of the call you placed on hold.
5 | Drag the call appearance onto the active call appearance of the transfer destination, and then release the mouse button. A menu appears.
6 | Select Transfer. The Transfer dialog box appears.
7 | Click the OK button. The call is transferred.

Drag and Drop Transfer to a Contact Directory Entry

To transfer a call to a Contact Directory entry:

1 | Open the Contact Directory window.
2 | While you are active on a call, press and hold down the mouse button on the Contact Directory entry to which you want to transfer the call.
3 | Drag the Contact Directory entry onto the active call appearance, and then release the mouse button. A menu appears.
4 | Select the type of transfer you want to perform.


Using the Picture of Phone window

The Picture of Phone window provides a simulation of your telephone. From this window, you handle calls just as you would from your telephone. You can also change the labels of the feature buttons and softkeys displayed in the Picture of Phone window.

Handle Calls

To handle calls from the Picture of Phone window:

1

Perform one of the following steps:

  • Click the Picture of Phone button on the Dial Number toolbar in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray, and select Picture of Phone.

The Picture of Phone window appears.

2

Using the buttons in the Picture of Phone window, handle calls the same way as you would from your telephone.

Change the Feature Button Labels

To change the labels of the feature buttons displayed in the Picture of Phone window:

1

Perform one of the following steps:

  • Click the Picture of Phone button on the Dial Number toolbar in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray, and select Picture of Phone.

The Picture of Phone window appears.

2

Click [image].

The labels you can modify are highlighted.

3

Click on the label you want to change, and make your changes.

4

Repeat Step 3 for any other labels you want to change.

5

When you are finished, click [image].

Change the Softkey Labels

To change the labels of the softkeys displayed in the Picture of Phone window:

1

Perform one of the following steps:

  • Click the Picture of Phone button on the Dial Number toolbar in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray, and select Picture of Phone.

The Picture of Phone window appears.

2

Click Menu button.

The softkey labels are displayed.

3

Click [image].

The labels you can modify are highlighted.

4

Click on the label you want to change, and make your changes.

5

Repeat Step 4 for any other labels you want to change.

6

When you are finished, click [image].


Make a call from a Speed Dial

Avaya IP Softphone lets you create speed dial numbers in the Contact Directory Properties dialog box. A speed dial number can be any number in the Contact Directory, up to a maximum of 25 numbers.

Using the Dial Number Toolbar

To make a call from a Speed Dial using the Dial Number toolbar:

1 | In the Avaya IP Softphone Call Bar window, click the down arrow next to the Contact Directory button on the Dial Number toolbar. The speed dial list appears.
2 | Click the number you want to dial. If you are using a separate telephone line, answer the call from the Contact. Avaya IP Softphone places the call. A call appearance is displayed for the call.

Using the Speed Dial Numbers window

To make a call from the Speed Dial Numbers window:

1

Open the Speed Dial Numbers window. You can open the Speed Dial Numbers window by:

  • Clicking the Speed Dials button on the Dial Number toolbar in the Avaya IP Softphone Call Bar window.

  • Right-clicking on the Avaya IP Softphone icon in the system tray and selecting Speed Dial Numbers.

The Speed Dial Numbers window appears.

2

Click the Speed Dial you want to dial, and click the Dial Number button.

If you are using a separate telephone line, answer the call from the Contact.

Avaya IP Softphone places the call. A call appearance is displayed for the call.


Make a call from the Speed Dial window

Make a call from the Speed Dial Numbers window

The Speed Dial Numbers window displays all of the Speed Dials that you have created in the Contact Directory. From this window, you can make calls from your Speed Dials.

When you make a call from a Speed Dial, a call appearance is displayed in the Call Appearance area of the Avaya IP Softphone window. If you are active on a call and make another call, the active call is placed on hold automatically, and the new call becomes active.

Procedure

To make a call from the Speed Dial Numbers window:

1

Open the Speed Dial Numbers window. You can open the Speed Dial Numbers window by:

  • Clicking the Speed Dials button on the Dial Number toolbar in the Avaya IP Softphone Call Bar window.

  • Right-clicking on the Avaya IP Softphone icon in the system tray and selecting Speed Dial Numbers.

The Speed Dial Numbers window appears.

2

Click the Speed Dial you want to dial, and click the Dial Number button.

If you are using a separate telephone line, answer the call from the phone.

Avaya IP Softphone places the call. A call appearance is displayed for the call.


Make a call from a Contact entry

You can store names, addresses, email addresses, notes, and phone numbers in the Contact Directory. The directory will support multiple numbers for each entry.

The directory entries can be displayed in the Contact Directory window with the following views: large icons, small icons, list, and detailed. In the detailed view, the entry's name, number, email, category, and notes are listed. The number displayed in this view is the first number found for the entry if multiple numbers are entered. The directory entries can be sorted by name, number, or category.

Make a call from the Contact Directory window

To make a call from a Contact entry in the Contact Directory window:

1 | In the Avaya IP Softphone Call Bar window, click the Contact Directory button on the Dial Number toolbar. The Contact Directory window appears.
2 | Double-click the name in the directory list for the person you want to call. If the name in the directory entry has more than one number, a popup menu with a list of numbers appears. Select the appropriate telephone number from the popup menu. If you are using a separate telephone line, answer the call from the phone. Avaya IP Softphone places the call. A call appearance is displayed for the call.

Make a call from the Avaya IP Softphone Contacts window

To make a call from a Contact entry in the Avaya IP Softphone Contacts window:

1

Open the Avaya IP Softphone Contacts window by performing one of the following steps:

  • Click the Contact Directory button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray, and select Contact Directory.

The Avaya IP Softphone Contacts window appears. If the Contact Directory window appears, select View>IM View to view the Avaya IP Softphone Contacts window.

2

Perform one of the following steps:

  • Right-click on the contact you want to call, and then select Dial Number.

  • Select the contact you want to call, and then select Contacts>Dial Number or click [image].

If the name in the directory entry has only one telephone number, that telephone number is dialed.

If the name in the directory entry has more than one telephone number, a popup menu with a list of numbers appears. Select the appropriate number from the popup menu. The telephone number is dialed.


Make a call from the Number box

When you make a call from the Number box in the Dial Number toolbar, a call appearance is displayed in the Call Appearance area of the Avaya IP Softphone window. This call appearance displays the telephone number you entered in the Number box. The information displayed in the call appearance is overwritten by any name information provided by your company's telephone system.

If you are active on a call and make another call, the active call is placed on hold automatically, and the new call becomes active.

If you enter an alpha character in the Number box, the label of the box will change to "Directory," Avaya IP Softphone will allow you to perform a name lookup.

NOTE:
When you dial make a call from the Number box, the telephone number you enter will be processed according to how you configured Windows dialing.

Procedure

To make a call from the Number box:

1 | In the Number box, enter the telephone number you want to dial.
2 | Click the Dial Number button or press the ENTER key on your keyboard. If you are using a separate telephone line, answer the call from the phone. Avaya IP Softphone places the call. A call appearance is displayed for the call.


Make a call from the Picture of Phone window

The Picture of Phone window provides a simulation of your telephone. From this window, you make calls just as you would from your telephone.

NOTE:
Make sure you hear dial tone before dialing any digits.

Procedure

To make a call from the Picture of Phone window:

1

Open the Picture of Phone window. To open the Picture of Phone window, perform one of the following steps:

  • Select Picture of Phone from the View menu in the Call Bar window.

  • Click the Picture of Phone button on the Dial Number toolbar in the Call Bar window.

  • Right-click the mouse on the Avaya IP Softphone icon in the system tray, and select Picture of Phone.

The Picture of Phone window appears.

2

Click one of the following buttons:

  • the call appearance button you want to use

  • the Handset

  • the Speaker button

If you are using a separate telephone line, answer the call from the phone.

A call appearance is displayed for the call, and you will hear dial tone from the telephone system.

NOTE:
If on-hook dialing is administered on the call server, you can start dialing. You will not hear dial tone before you start dialing.

3

Using the phone's dial pad in the Picture of Phone window, click on the digits you want to dial.

NOTE:
Make sure your hear dial tone before dialing any digits.

Avaya IP Softphone places the call.


Make a call from Microsoft Internet Explorer

Dial a number from Microsoft Internet Explorer

While you are logged into your call server or telephone with Avaya IP Softphone, you can dial telephone numbers that are displayed on pages in Microsoft Internet Explorer with a click of the mouse. All numbers that match the North American dial plan format (that is, a 10-digit number or an 11-digit number that starts with "1") or the international number format ("+" followed by a one to three digit country code number number, a one to five digit area code, and four groups of digits) are highlighted automatically in Microsoft Internet Explorer. When you place your mouse over one of these telephone numbers, a telephone icon appears. If you click the mouse on that telephone number, a call appearance is displayed in the Call Appearance area of the Avaya IP Softphone window. This call appearance displays the telephone number you dialed from the web page. The information displayed in the call appearance is overwritten by any name information provided by your company's telephone system.

NOTE:
A maximum of 15 digits can be highlighted automatically in a telephone number in Microsoft Internet Explorer.

You can also dial numbers that are not highlighted automatically. For these numbers, you must select the number you want to dial, and then click Dial using Avaya IP Softphone in the Favorites>Links folder in Microsoft Internet Explorer.

NOTE:
When you dial a telephone number from a web page, the telephone number will be processed according to how you configured Windows dialing. If you try to dial an entry that starts with an alphabetic character, Avaya IP Softphone will perform a name lookup.

If you want to dial numbers from other applications, see Dial a number from another application.

Requirements

To dial a number from Microsoft Internet Explorer, you must have:

  • Microsoft Internet Explorer 6.0 or later

  • The Enable third-party browser extensions feature enabled in the Windows Control Panel. You can configure this feature by performing the following steps:

    1. Access Internet Options from the Windows Control Panel.

      The Internet Properties dialog box appears.

    2. Click the Advanced tab.

    3. Make sure the Enable third-party browser extensions check box is "checked."

    4. Click the OK button.

    5. If you changed the setting for this feature, you must restart Microsoft Internet Explorer for the change to take effect.

Enable Dialing from Microsoft Internet Explorer

You must perform this procedure if you want dialable numbers to be highlighted in Microsoft Internet Explorer.

To enable dialing from Microsoft Internet Explorer:

1 | From the Avaya IP Softphone Call Bar window, select Program Options from the Tools menu. The Program Options dialog box appears.
2 | Click on Desktop Integration. The Desktop Integration information appears.
3 | In the Click-to-Dial area, select the Highlight dialable numbers in Microsoft Internet Explorer windows check box.
4 | Click the OK button.

Dial a Number

To dial a number that was highlighted automatically in Microsoft Internet Explorer:

1 | In the Microsoft Internet Explorer window, place the mouse over the telephone number you want to dial. A telephone icon appears. NOTE: If you are on a secure site, a different icon appears.
2 | Click the mouse or press the ENTER key on your keyboard. If you are using a separate telephone line, answer the call from the phone. Avaya IP Softphone places the call. A call appearance is displayed for the call.

To dial a non-highlighted number from Microsoft Internet Explorer:

1

In the Microsoft Internet Explorer window, select the telephone number you want to dial.

The selected telephone number is highlighted.

2

Perform one of the following steps:

  • From the Favorites menu in Microsoft Internet Explorer, select Links>Dial using Avaya IP Softphone.

  • If Favorites is displayed in the Microsoft Internet Explorer window:

    1. Click the Links folder in Favorites.

    2. Click Dial using Avaya IP Softphone.

If you are using a separate telephone line, answer the call from the phone.

Avaya IP Softphone places the call. A call appearance is displayed for the call.


Dial a number from another application

With Avaya IP Softphone, you can dial numbers that are stored in other applications. To dial these numbers, you can use either the Avaya IP Softphone icon located in the system tray or the Windows Clipboard.

To dial numbers from Microsoft Internet Explorer, see Dial a number from Microsoft Internet Explorer.

Using the Avaya IP Softphone Icon

To dial a number from another application using the Avaya IP Softphone icon:

1 | Select the telephone number you want to dial. The selected number is highlighted.
2 | Double-click the mouse on the Avaya IP Softphone icon in the system tray. If you are using a separate telephone line, answer the call from the phone. Avaya IP Softphone places the call. A call appearance is displayed for the call.

Using Windows Clipboard

To dial a number from another application using the Windows clipboard:

1 | Select the telephone number you want to dial, right-click the mouse on the selected number, and select Copy. The selected number is highlighted.
2 | Right-click the mouse on the Avaya IP Softphone icon in the system tray, and select Call. If you are using a separate telephone line, answer the call from the phone. Avaya IP Softphone places the call. A call appearance is displayed for the call.


Redial the last number dialed

The Redial button dials the last telephone number that you dialed from Avaya IP Softphone during the current session. When you make a call using the Redial button, a call appearance is displayed in the Call Appearance area of the Avaya IP Softphone window. This call appearance displays the telephone number. The information displayed in the call appearance is overwritten by any name information provided by your company's telephone system.

Procedure

To redial the last number dialed:

1 | Click the Redial button.
2 | If you are using a separate telephone line, answer the call from the phone. Avaya IP Softphone places the call. A call appearance is displayed for the call.


Using Conferencing

Depending on your telephone system, you may have up to six participants (including yourself) in a conference.

Avaya IP Softphone supports the following methods of handling conference calls:

  • Conference from the Call Bar window (that is, the Avaya IP Softphone main window)

    You click the Conference button on the Phone Buttons toolbar, type the number of the party to be added into a text box, and click the OK button. After talking to the party, you can either click the OK button to add or the Cancel button to not add the party to the call.

  • Conference from the Picture of Phone window

    You initiate and manage the conference as you would from your telephone.

  • Drag and Drop Conference from the Call Bar window

    You add another party to a call by placing the call you want to add on hold and dragging and dropping the call appearance for that call onto the active call appearance.

  • Drag and Drop Conference with a Contact Directory entry

    You add a Contact Directory entry to a call by dragging and dropping the Contact Directory entry onto the active call appearance.

Conference from the Call Bar window

To add another person to a call or conference a call:

1

While you are active on a call, click the Conference button.

The Conference dialog box appears.

2

In the New Number box, enter the telephone number of the party you want to add to the call.

Important!

The number must be typed in, or it can be copied and pasted in.

3

Click the OK button.

The caller is automatically put on hold and a new call is placed to the telephone number you entered. A call appearance appears for the new call, and the Conference dialog box appears.

4

Perform one of the following steps:

  • If the call is answered, you can talk privately to the party. To add the party to the call, click the OK button in the Conference dialog box.

    One call appearance appears displaying "CONFERENCE 2" (indicating an active conference).

  • If the call is not answered or is busy, click the Cancel button in the Conference dialog box, and then click the Unhold button to return to the original party

5

Repeat steps 1 through 4 until you have conferenced all parties.

The single call appearance will display that you are on a conference. Any person on the conference call can hang up at any time.

To disconnect the last person added to the conference call, click the Drop button.

6

When the conference call is over, click the Hangup button.

Drag and Drop Conference

You can conference two individual calls or add a call to a conference by dragging the held call appearance onto the active call appearance and releasing the mouse button. You can only perform this procedure from the Call Bar window.

To add another person to a call or conference a call using the mouse:

1 | Place on hold the call you want to add to the conference.
2 | Answer the call appearance for the conference call. The call becomes active.
3 | Press and hold down the mouse button on the name/number field of the call you placed on hold.
4 | Drag the call appearance onto the active call appearance of the conference, and then release the mouse button. A menu appears.
5 | Click the Conference button. The Conference dialog box appears.
6 | Click the OK button. The call is conferenced.

Drag and Drop Conference with a Contact Directory Entry

To add a Contact Directory entry to a conference:

1 | Open the Contact Directory window.
2 | While you are active on a call, press and hold down the mouse button on the Contact Directory entry that you want to add to the conference.
3 | Drag the Contact Directory entry onto the active call appearance of the conference, and then release the mouse button. A menu appears.
4 | Select Conference. The Conference dialog box appears.
5 | Click the OK button. The call is conferenced.


Place a conference on hold

When you place a conference on hold:

  • The other participants can continue talking.

  • You may make and answer calls.

The conference call is placed on hold automatically when you answer a call or make a call.

Procedure

To place a conference on hold:

Choose the Hold button.

The conference is placed on hold, and the Unhold button appears for the associated call appearance.


Answer a conference on hold

When you answer a conference that is on hold, the Unhold button becomes the Hangup button for the call appearance of the conference, and the Active Timer resumes. The Active Timer keeps track of the duration of the call.

If you are active on a call and answer a call that is on hold, the active call is placed on hold automatically, and the held call becomes active.

Procedure

To answer a conference that is on hold:

Choose the Unhold button for the associated call appearance of the conference or double-click on the call appearance.

The conference becomes active, and the Hangup button appears for the associated call appearance.


Drop the last call from a conference

This procedure enables you to drop the last call that was added to the conference.

The conference must be active when you want to drop the last call.

Procedure

To drop the last call from a conference:

While the conference is active, choose the Drop button from the Phone Buttons toolbar.

Avaya IP Softphone disconnects the last call that was added to the conference.


Hang up a conference

This procedure describes how to hang up a conference.

Procedure

To hang up a conference:

Choose the Hangup button for the associated call appearance.

The conference is disconnected.


Configure your audio settings

Using the Audio Tuning Wizard, you can:

  • select the playback device you want to use with Avaya iClarity

  • select the recording device you want to use with Avaya iClarity (Road Warrior configuration only)

  • select a secondary playback device

  • set ringing to be played on a secondary ring device

  • specify whether you are using a headset/handset or PC speakers and a microphone

  • verify that your speakers or headset are operating properly

  • adjust the volume of your speakers or headset

  • verify that your microphone is operating properly

  • adjust the volume of your microphone

  • determine the level of the background noise at your location

Keep in mind the following:

  • You will be unable to configure the audio settings while you are active on a call.

  • You must close all PC applications that record or play sound before configuring the audio settings.

Procedure

To configure your audio settings:

1

Close all applications that record or play sound.

2

Click the Tuning Wizard button.

The Audio Tuning Wizard dialog box appears. This dialog box enables you to select the devices you want to use to record (Road Warrior configuration only) and play back sound during your calls.

If you are using Avaya IP Softphone in the Telecommuter configuration, the Control of Avaya Telephone (via the server) configuration, or the Control of Avaya IP Telephone (via the telephone) configuration, go to Step 4.

3

From the Select a recording device box, select the device you want to use to record sound on your PC during calls.

4

From the Select a playback device box, select the device you want to use to play sound on your PC during calls.

If your PC has multiple playback devices, you must select a primary playback device.

If you want to use a secondary ring device, select the Enable a secondary ring device check box, and then select the device from the Select a secondary playback device box. Tne Enable a secondary ring device check box and the Select a secondary playback device box are available only if your PC has multiple playback devices.

5

Click the Next button.

If you are using Avaya IP Softphone in the Telecommuter configuration or the Avaya IP Telephone configuration, go to Step 7.

The second Audio Tuning Wizard dialog box appears. This dialog box enables you to specify whether you are using a headset/handset or PC speakers and a microphone to speak to and hear the other party on a call. The following options are available:

  • Headset or Handset

    Select this option button if you are using a headset or a handset to speak to and hear the other party on a call. This option button is disabled if the Audio Tuning Wizard identified a half-duplex sound card in your PC.

  • PC Microphone and PC Speakers

    Select this option button if you are using a microphone and PC speakers to speak to and hear the other party on a call.

  • Half-Duplex Sound Device

    This option button is selected automatically if you have a half-duplex sound card in your PC. Avaya IP Softphone does not support half-duplex sound cards. If you have a half-duplex sound card, you must upgrade your sound card and/or sound card drivers.

6

Select the appropriate button, and then click the Next button.

The third Audio Tuning Wizard dialog box appears. This dialog box enables you to verify that your PC speakers or headset are operating properly and to adjust the volume of the speakers or headset.

7

Click the Test button.

If your speakers or headset are operating properly, you will hear a sample sound file. Go to Step 8.

If you do not hear the sample sound file, verify the connections between your PC and the speakers/headset and verify that your speakers are turned on. For more information, see the Sound Troubleshooter topic in Windows Help.

8

Move the slider to set the volume for the speakers/headset. Moving the slider to the right increases the volume.

9

When finished setting the volume, click the Stop button to stop the file from being played.

10

Click the Next button.

If you are using Avaya IP Softphone in the Telecommuter configuration or Avaya IP Telephone configuration, you are finished configuring the audio settings. Go to Step 16.

The fourth Audio Tuning Wizard dialog box appears. You will use this dialog box to verify that your microphone is operating properly and to adjust the recording level (that is, volume) of the microphone.

If your microphone is operating properly, you will see the status indicators fluctuate in the Audio meter when you speak. Go to Step 11.

If you do not see the status indicators fluctuate in the Audio meter when you speak, verify the connection between your PC and microphone. For more information, see Windows Help.

11

Perform one of the following steps:

  • If you want Avaya iClarity to adjust the recording level for the microphone, click the Automatically adjust microphone recording level option button and then speak into the microphone for at least 30 seconds.

    The status indicators in the Audio meter, which indicate the microphone signal input level, should remain between the ^ symbols on the Audio meter. If the status indicators exceed or do not appear between the ^ symbols on the Audio meter, move the slider to set the sensitivity of the microphone. Moving the slider to the right increases the sensitivity.

  • If you want to adjust the recording level for the microphone manually, click the Use the following microphone recording level option button, and move the slider to set the recording level for the microphone. Moving the slider to the right increases the recording level.

12

When finished setting the recording level, click the Next button.

The fifth Audio Tuning Wizard dialog box appears. This dialog box enables the Audio Tuning Wizard to determine the level of background noise at your current location. This prevents Avaya iClarity from transmitting the background noise at your location when you are not speaking during a call.

13

Make sure there is no excessive noise.

14

Click the Test button and then do not speak.

The Test button becomes disabled, you are prompted to remain quiet, and the Audio Tuning Wizard determines the background noise level at your current location. This test lasts for approximately 10 seconds. When the test is completed, the Test button becomes enabled.

If there was excessive noise during the test, repeat Steps 13 and 14.

15

When finished, click the Next button.

A dialog box appears, informing you that you are finished configuring the audio settings.

16

Click the Finish button.


Mute your microphone

You can mute the volume of the microphone from the Avaya IP Softphone window.

Procedure

To mute the microphone:

1 | Make sure the microphone is on.
2 | Click the Microphone control button on the Audio Control toolbar. The microphone is muted. To turn off the Mute feature, click the Microphone control button again.


Adjust the microphone volume

You can adjust the volume of the microphone (that is, headset or internal/external microphone) from the Avaya IP Softphone window. You can adjust the volume of the microphone only when it is enabled.

Procedure

To adjust the volume:

1 | Make sure the microphone is on.
2 | Click the Microphone Control arrow button on the Audio Control toolbar. The Volume control appears.
3 | Move the slider to adjust the volume.


Mute the speakers

You can mute the speakers (that is, headset or internal/external speakers) from the Avaya IP Softphone window. You can mute the speakers when they are enabled.

NOTE:
When you mute the speakers, the ringer is muted automatically.

Procedure

To mute the speakers:

1 | Make sure the speakers are on.
2 | Click the Speaker Control button on the Audio Control toolbar. The speakers are muted. To turn off the Mute feature, click the Speaker control button again.


Adjust the speaker volume

You can adjust the volume of the speakers (that is, headset or external speakers) from the Avaya IP Softphone window when they are active.

Procedure

To adjust the volume:

1 | Make sure the speakers are on.
2 | Click the Speaker Control arrow button on the Audio Control toolbar. The Volume control appears.
3 | Move the slider to adjust the volume.


Mute the ringer

You can mute the ringer for incoming calls if it is enabled.

NOTE:
The ringer is muted automatically when you mute the speakers.

Procedure

To mute the ringer:

Click the Ringer Control button [image] on the Audio Control toolbar.

The ringer is muted.

To turn off the Mute feature, click the Ringer Control button [image] again.


Adjust the ringer volume

You can adjust the ringer volume for incoming calls if it is enabled.

NOTE:
The ringer is muted automatically when you mute the speakers.

Procedure

To adjust the ringer volume:

1 | Click the Ringer Control arrow button on the Audio Control toolbar. The Volume control appears.
2 | Move the slider to adjust the volume.


Using the Contact Directory

Avaya IP Softphone provides the Contact Directory, which enables you to store names, addresses, email addresses, instant messaging addresses (if Instant Messaging is enabled), notes, and phone numbers. You can make calls, send Instant Messages, and send email to the Contact Directory entries.

Avaya IP Softphone provides two "views" of the Contact Directory entries:

  • The Avaya IP Softphone Contacts window

  • The Contact Directory window


Using the Avaya Contact window

Using the Avaya IP Softphone Contacts window

The Avaya IP Softphone Contacts window provides you with an "IM-centric" view of your Contact Directory entries.

Sample Avaya IP Softphone Contacts window

From this window, you can

  • add an entry or group to the Contact Directory

  • edit an entry in the Contact Directory

  • rename an entry or group in the Contact Directory

  • delete an entry of group from the Contact Directory

  • sort the contacts displayed in the Avaya IP Softphone Contacts window

  • track Instant Messaging contacts

  • block Instant Messaging contacts from tracking your status

  • change your Instant Messaging status

  • change your Instant Messaging preferences

  • place a call to a contact

  • send an Instant Message to a contact

  • send an email message to a contact

Adding an entry to the Contact Directory

To add an entry to the Contact Directory from the Avaya IP Softphone Contacts window.

1

Open the Avaya IP Softphone Contacts window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Avaya IP Softphone Contacts window appears. If the Contact Directory window appears, select View>IM View to view the Avaya IP Softphone Contacts window.

2

Click on the group to which you want to add this new contact.

3

From the Contacts menu, select Add Contact.

The Add Contact form appears to the left of the Avaya IP Softphone Contacts window.

4

In the Name box, enter the person's name.

5

If Instant Messaging is enabled, enter the person's instant messaging ID in the IM Address box.

6

In the Email box, enter the person's email address.

7

In the Address box, enter the person's address.

8

In the telephone number boxes (that is, Business, Home, Mobile, Company, Car, Assistant, Pager, Business Fax, and Home Fax), enter the person's phone numbers.

9

In the Notes box, enter any information you want.

10

When finished, click [image] to save your changes.

The new contact appears in the selected group.

Adding a group to the Contact Directory

To add a group to the Contact Directory from the Avaya IP Softphone Contacts window.

1

Open the Avaya IP Softphone Contacts window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Avaya IP Softphone Contacts window appears. If the Contact Directory window appears, select View>IM View to view the Avaya IP Softphone Contacts window.

2

From the Contacts menu, select Add Group.

The Add Group dialog box appears.

3

Enter the name of the group, and then select the OK button.

The new group appears.

Editing an entry in the Contact Directory

To modify the information for a contact from the Avaya IP Softphone Contacts window:

1

Open the Avaya IP Softphone Contacts window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Avaya IP Softphone Contacts window appears. If the Contact Directory window appears, select View>IM View to view the Avaya IP Softphone Contacts window.

2

Perform one of the following steps:

  • Right-click on the contact you want to modify, and then select Properties.

  • Select the contact you want to modify, and then select Contacts>Properties.

The Contact form appears to the left of the Avaya IP Softphone Contacts window, displaying the information for the selected contact.

3

Make your changes.

4

When finished, click [image].

Renaming an entry or group in the Contact Directory

To change the name for a contact or group from the Avaya IP Softphone Contacts window:

1

Open the Avaya IP Softphone Contacts window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Avaya IP Softphone Contacts window appears. If the Contact Directory window appears, select View>IM View to view the Avaya IP Softphone Contacts window.

2

Perform one of the following steps:

  • Right-click on the contact or group you want to rename, and then select Rename.

  • Select the contact or group you want to rename, and then select Contacts>Rename.

The name of the selected contact or group is highlighted.

3

Make your changes.

4

When finished, click the mouse on another contact or group.

Deleting an entry or group from the Contact Directory

To delete a contact or group from the Avaya IP Softphone Contacts window:

1

Open the Avaya IP Softphone Contacts window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Avaya IP Softphone Contacts window appears. If the Contact Directory window appears, select View>IM View to view the Avaya IP Softphone Contacts window.

2

Perform one of the following steps:

  • Right-click on the contact or group you want to delete, and then select Delete.

  • Select the contact or group you want to delete, and then select Contacts>Delete.

A dialog box appears, prompting you to confirm the action.

3

Click the OK button to delete the selected contact or group.

Sorting contacts in the Avaya IP Softphone Contacts window

You can set the order in which contacts are sorted (displayed) within each group in the Avaya IP Softphone Contacts window. Your choices are:

  • all contacts from A to Z

  • all online contacts from A to Z and then all offline contacts from A to Z
  • only the online contacts from A to Z
  • all contacts from Z to A
  • all online contacts from Z to A and then all offline contacts from Z to A
  • only the online contacts from Z to A

To sort contacts in the Avaya IP Softphone Contacts window:

1

Open the Avaya IP Softphone Contacts window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Avaya IP Softphone Contacts window appears. If the Contact Directory window appears, select View>IM View to view the Avaya IP Softphone Contacts window.

2

Click the Sort button.

The list of sorting options appears.

3

Select the sorting option you want to use.

Tracking a contact

To track a user from the Avaya IP Softphone Contacts window:

1

Open the Avaya IP Softphone Contacts window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Avaya IP Softphone Contacts window appears. If the Contact Directory window appears, select View>IM View to view the Avaya IP Softphone Contacts window.

2

Perform one of the following steps:

  • Right-click on the contact you want to track, and then select Track.

  • Select the contact you want to track, and then select Contacts>Track.

A "check mark" indicates that the contact is being tracked.

Blocking a contact

To block a user from tracking your Instant Messaging status:

1

Open the Avaya IP Softphone Contacts window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Avaya IP Softphone Contacts window appears. If the Contact Directory window appears, select View>IM View to view the Avaya IP Softphone Contacts window.

2

Perform one of the following steps:

  • Right-click on the contact you want to block, and then select Block.

  • Select the contact you want to block, and then select Contacts>Block.

A "check mark" indicates that the contact is being blocked.

Changing your Instant Messaging status from the Avaya IP Softphone Contacts window

To select the status that you want to be displayed to other Instant Messaging user:

1

Open the Avaya IP Softphone Contacts window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Avaya IP Softphone Contacts window appears. If the Contact Directory window appears, select View>IM View to view the Avaya IP Softphone Contacts window.

2

Perform one of the following steps:

  • Click [image].

  • Select File>My Presence.

A menu appears displaying the Instant Messaging status options.

3

Select the status you want to be displayed to other Instant Messaging users.

Making a call from the Avaya IP Softphone Contacts window

To make a call from the Avaya IP Softphone Contacts window:

1

Open the Avaya IP Softphone Contacts window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Avaya IP Softphone Contacts window appears. If the Contact Directory window appears, select View>IM View to view the Avaya IP Softphone Contacts window.

2

Perform one of the following steps:

  • Right-click on the contact you want to call, and then select Dial Number.

  • Select the contact you want to call, and then select Contacts>Dial Number or click [image].

If the name in the directory entry has only one telephone number, that telephone number is dialed.

If the name in the directory entry has more than one telephone number, a popup menu with a list of numbers appears. Select the appropriate number from the popup menu. The telephone number is dialed.

Sending an Instant Message from the Avaya IP Softphone Contacts window

To send an instant message from the Avaya IP Softphone Contacts window:

1

Open the Avaya IP Softphone Contacts window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Avaya IP Softphone Contacts window appears. If the Contact Directory window appears, select View>IM View to view the Avaya IP Softphone Contacts window.

2

Perform one of the following steps:

  • Right-click on the contact to which you want to send an instant message, and then select Send Instant Message.

  • Select the contact to which you want to send an instant message, and then select Contacts>Send Instant Message.

  • Select the contact to which you want to send an instant message, and then click [image].

The Instant Message Session window appears. The Instant Messaging address of the user you want to contact is displayed in the title bar of the window.

3

In the bottom text box, enter your message. Use the Font button to change the font. Use the Emoticon button to insert emotion icons.

4

When you are ready to send your message, click the Send button.

5

When you want to close the Instant Messaging window, perform one of the following steps:

  • From the File menu, select Close.

  • Click the Close button at the top of the window.

Sending email from the Avaya IP Softphone Contacts window

To send an email message from the Avaya IP Softphone Contacts window:

1

Open the Avaya IP Softphone Contacts window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Avaya IP Softphone Contacts window appears. If the Contact Directory window appears, select View>IM View to view the Avaya IP Softphone Contacts window.

2

Perform one of the following steps:

  • Right-click on the contact to which you want to send an email message, and then select Send Email.

  • Select the contact to which you want to send an email message, and then select Contacts>Send Email.

The new message window appears for your email application. The email address of the selected contact appears in the "To" field.

3

Enter your message and send it.


Using the Contact Directory window

You can store names, addresses, email addresses, instant messaging addresses (if Instant Messaging is enabled), notes, and phone numbers in the Contact Directory. The directory will support multiple numbers for each entry.

The directory entries can be displayed with the following views: large icons, small icons, list, and detailed. In the detailed view, the entry's name, number, email, category, and notes are listed. The number displayed in this view is the first number found for the entry if multiple numbers are entered. The directory entries can be sorted by name, number, or category.

Adding an entry to the Contact Directory

The Contact Directory Properties dialog box enables you to add a new entry to the Contact directory. You can add or edit directory entries using the Properties dialog box. To display the Properties dialog box, follow the steps below.

1

Open the Contact Directory window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Contact Directory window appears. If the Avaya IP Softphone Contacts window appears, select File>Contact Directory to view the Contact Directory window.

2

Click the New entry button.

The Properties dialog box appears.

3

In the Name box, enter the person's name.

4

In the Address box, enter the person's address.

5

In the Email box, enter the person's email address.

6

If Instant Messaging is enabled, perform the following steps:

  1. In the Instant Message box, enter the person's instant messaging ID.

  2. If you want to track when the user is available for instant messaging, select the Track availability check box.

7

In the Notes box, enter any information you want.

8

From the Category box, select the category to which you want to assign this entry.

You can add, rename, or remove a category by clicking the “...” button on the Category box.

To add a category:

  1. Click the “...” button next to the Category box.

    The Categories dialog box appears.

  2. In the text box, enter the category you want to add, and then click the Add button.

  3. Repeat Step 2 to create additional categories.

  4. When finished adding categories, click the Close button.

9

In the telephone number boxes (that is, Business, Home, and Pager), enter the person's phone numbers.

The default labels of the telephone number boxes are Business, Home, and Pager. However, you can change these labels by clicking the “...” button next to telephone number box. Your choices are Business Fax, Home Fax, Mobile, Assistant, Car, and Company.

If you want to assign a telephone number to a Speed Dial, perform the following steps:

  1. Click the Add Speed Dial check box for the telephone number you want to assign to a Speed Dial.

    The Speed Dial Function Keys dialog box appears.

  2. Perform one of the following steps:

    • If you want to assign this Speed Dial to a function key on your keyboard:

      1. Check the Assign this speed dial to a function key check box.

        The new Speed Dial is displayed in the Function Keys list. By default, this Speed Dial is assigned to the next available function key. If you want to change the function key to which the Speed Dial is assigned, use the Arrow buttons.

      2. Click the OK button.

    • If you do not want to assign this Speed Dial to a function key, click the OK button.

  3. Repeat Steps 1 and 2 if you want to create additional Speed Dials for this entry.

10

If you want the telephone numbers for this entry to be dialed as touch-tones during all calls, click the Dial number on current call check box.

NOTE:
If you select the Dial number on current call check box, all telephone numbers for this contact will be dialed as touch-tones during an existing call. These numbers will not be dialed as a new call (that is, Avaya IP Softphone will not start a new call and dial these numbers). You should only select this check box if the associated telephone numbers are digits that you must enter during a call (such as the password for a voice mail account or a PIN for a bank account).

11

When finished, click the OK button.

The Contact Directory window displays the new entry.

Editing an entry in the Contact Directory

The Contact Directory Properties dialog box enables you to edit directory entries.

1

Open the Contact Directory window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Contact Directory window appears. If the Avaya IP Softphone Contacts window appears, select File>Contact Directory to view the Contact Directory window.

2

Select the entry you want to modify, and then click the Properties button.

The Properties dialog box appears, displaying the information for the selected entry.

3

Make your changes.

4

When finished, click the OK button.

Setting the Fields Displayed in the Contact Directory Window

You can specify which fields you want displayed in the Contact Directory window and the order in which those fields are displayed.

To set the fields displayed in the Contact Directory window:

1

Open the Contact Directory window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Contact Directory window appears. If the Avaya IP Softphone Contacts window appears, select File>Contact Directory to view the Contact Directory window.

2

From the Edit menu, select Field Organizer.

The Field Organizer dialog box appears. The Show fields in this order box shows the fields that are currently displayed in the Contact Directory window. The order in which these fields are displayed in the Show fields in this order box indicates the order in which these fields will be displayed in the Contact Directory window.

The Available Fields box shows the fields that are not displayed currently in the Contact Directory window.

3

Perform any of the following steps:

  • If you want additional fields to be displayed in the Contact Directory window, select the appropriate fields in the Available Fields box, and then click [image]. If you want all of the fields to be displayed, click [image]. The selected fields appear in the Show fields in this order box.

  • If you want one or more fields to no longer be displayed in the Contact Directory window, select the appropriate fields in the Show fields in this order box, and then click [image]. If you want all of fields (except Name) to no longer be displayed, click [image].

  • To change the order in which the fields are displayed in the Contact Directory window, select the appropriate field in the Show fields in this order box, and then click [image] or [image]. The top position in the Show fields in this order box corresponds to the left-most column in the Contact Directory window.

4

When you are finished, click the OK button.

Making a call from the Contact Directory

To make a call from the Contact Directory:

1

Open the Contact Directory window by performing one of the following steps:

  • Click the Contacts button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contacts.

The Contact Directory window appears. If the Avaya IP Softphone Contacts window appears, select File>Contact Directory to view the Contact Directory window.

2

Double-click on the name in the directory list.

If the name in the directory entry has only one telephone number, that telephone number is dialed.

If the name in the directory entry has more than one telephone number, a popup menu with a list of numbers appears. Select the appropriate number from the popup menu. The telephone number is dialed.


Import files into the Contact Directory

You can import the following files into a Contact Directory:

  • files saved in the comma-separated values format (".csv")

  • Phonebook files from DEFINITY IP Softphone R1

If you want to import a .csv file, that file must be in the following format and order:

  1. Name

  2. Address

  3. Email

  4. Business Number

  5. Business Fax Number

  6. Home Number

  7. Home Fax Number

  8. Mobile Number

  9. Assistant Number

  10. Car Number

  11. Company Number

  12. Pager Number

  13. Instant Messaging Address

  14. Track Presence (0 - track the Instant Messaging presence status; 1 - do not track Instant Messaging presence status)

  15. Category

NOTE:
Any field that contains a comma (,) must be surrounded by quotes.

Each record in the .csv file can contain a maximum of 15 fields. An error will occur if your imported .csv file has a record that contains more than 15 fields. Your .csv file may have records that contain less than 15 fields.

Refer to the online help of the application from which you want to export data for information on how to save data in the .csv format.

Import a .csv File

To import a .csv file into the Contact Directory:

1 | Open the Contact Directory window. If are using the Avaya IP Softphone Contacts window, select File>Contact Directory to view the Contact Directory window. The Contact Directory window appears.
2 | From the File menu in the Contact Directory window, select Import. A submenu appears.
3 | Select Text file. The File open for import dialog box appears.
4 | Select the file you want to import.
5 | Click the OK button. The new data is imported into the Contact Directory.

Import a Phonebook file from IP Softphone R1

When you import a Phonebook file from IP Softphone R1, the information from the Phonebook fields is placed into the following Contact Directory fields:

  • Last Name field = Name field

  • First Name/Initial field = Name field

  • Business Phone # field = Business field

  • Business Fax # field = Business Fax field

  • Home Phone # field = Home field

  • Alternate Phone # field = Mobile field

  • E-mail Address field = Email field

  • Mailing Address field = Address field

NOTE:

The information in the Notes field of Phonebook is not imported to the Contact Directory.

To import a Phonebook file into the Contact Directory:

1 | Open the Contact Directory window. The Contact Directory window appears.
2 | From the File menu in the Contact Directory window, select Import. A submenu appears.
3 | Select IP Softphone R1 Phonebook. The Open Phonebook file for Import dialog box appears.
4 | Select the Phonebook file you want to import. The default location is c:\Program Files\Lucent\DEFINITY IP Softphone\Pbook.mdb.
5 | Click the OK button. The Phonebook entries are imported into the Contact Directory.


Export entries from the Contact Directory

You can export all of the entries from the Contact Directory to a file in the comma-separated values format (".csv"), which can be used in other applications. During the export procedure, Contact Directory takes the fields (including the Notes field) for each directory entry and writes them out in a horizontal line in a .csv file. This line of information from a directory entry is referred to as a "record." For example, if you export a Contact Directory that has 300 entries, the .csv file will have 300 records.

When you export a Contact Directory, the data is exported to the .csv file in the following format:

  • Name

  • Address

  • Email

  • Business Number

  • Business Fax Number

  • Home Number

  • Home Fax Number

  • Mobile Number

  • Assistant Number

  • Car Number

  • Company Number

  • Pager Number

  • Instant Messaging Address

  • Track Presence (0 - track the Instant Messaging presence status; 1 - do not track the Instant Messaging presence status)

  • Category

Procedure

To export the entries from the Contact Directory:

1 | Open the Contact Directory window. If are using the Avaya IP Softphone Contacts window, select File>Contact Directory to view the Contact Directory window. The Contact Directory window appears.
2 | From the File menu in the Contact Directory window, select Export. The Save Exported Database As dialog box appears.
3 | Enter the path and name of the file to which the directory entries will be exported.
4 | Click the Save button. The Contact Directory entries are exported to the file you specified.


Using the Call History Log

The Call History log stores information on incoming calls, outgoing calls, incoming Instant Messages, and outgoing Instant Messages by automatically generating a call record or one-line summary of each call/instant message. You can add or modify notes in the record, delete the call record, dial the selected number from the record, or send an Instant Message to the associated Instant Messaging address.

Procedures

To use the Call History log:

1

On the Avaya IP Softphone menu bar, click the Call History button.

The Call History log appears.

2

Perform any of the following steps:

  • To call a number from the Call History log, click the record containing the phone number you want to dial, and then click the Dial Number button. You may also call a number by simply double-clicking the icon preceding the call record.

  • To send an Instant Message from the Call History log, right-click on the record containing the Instant Messaging address you want to contact, and then select Send IM.

  • To edit a record in the Call History log, highlight the record and select Edit from the menu bar. You can edit the Name, Number, and Notes fields.

  • To add a record from the Call History log to the Contact Directory, highlight the record and then click the Add to Directory button.

  • To delete a record from the Call History log, highlight the record and click the Delete button.

  • To sort call records by a specific category (for example, "Name"), click on the appropriate category heading. You can sort call records according to the following categories: Name, Number, Time, Date, and Duration. You cannot sort call records by the Notes category.


View the Call History Log

The Call History log displays information about incoming calls, outgoing calls, incoming instant messages, and outgoing instant messages. The information stored includes the name of the person, the number dialed or the number received, date, time, and duration of the call. The log contains a menu bar, toolbar, status bar, and a call history record.

For more information about the Call History log, including adding Call History numbers to the Contact Directory, see Using the Call History Log.

The symbols on the Call History dialog box are as follows:

Incoming call

Missed incoming call

Outgoing call

Incoming Instant Message

Outgoing Instant Message

The Call History log contains the following fields:

  • Name field: Contains the name of the calling party/IM address of the sender, followed by the number type (for example, business, home, or fax).

  • Number field: Contains the phone number dialed for outgoing calls. For incoming calls, the number displayed depends on the features provided by the telephone system. If the telephone system provides caller identification information, that number will be displayed.

  • Date and Time fields: Contain the date and time the call originated.

  • Duration field: Displays the length of the call.

  • Notes field: Contains optional information entered by the user. This field supports 255 characters.


Accessing a Voice Messaging System

Avaya IP Softphone notifies you when you receive a voice mail message and enables you to access your voice messaging system from Avaya IP Softphone. When you receive a voice mail message, the Message Waiting Indicator on your telephone is turned "on." When this occurs, Avaya IP Softphone displays the Voice Messages icon in the system tray, indicating that you have voice mail. You can access your voice messaging system from Avaya IP Softphone by clicking on the Voice Messages icon. However, you must first configure Avaya IP Softphone to access your voice messaging system. If you click on the Voice Messages icon before configuring Avaya IP Softphone to access your voice messaging system, no action occurs (that is, Avaya IP Softphone does not access your voice messaging system).

You can set Avaya IP Softphone to access your voice messaging system in one of the following ways:

  • dial the access number of the voice messaging system

  • open an application (such as Intuity Message Manager) that accesses the voice messaging system
  • open a web browser and go to the web page for the voice messaging system (such as Avaya's web access based visual interface application, www.messenger, which is part of Avaya's Visual Desktop Messaging Suite)

Voice Messaging Access includes the following topics:

  • Configure IP Softphone to access a Voice Messaging System

  • Access the Voice Messaging System


Configure Avaya IP Softphone to access a Voice Messaging System

When you receive a voice mail message, the Message Waiting Indicator on your telephone is turned "on." When this occurs, Avaya IP Softphone displays the Voice Messages icon in the system tray and turns on the Voice Messages Status button in the main window and the Picture of Phone window, indicating that you have voice mail. You can access your voice messaging system from Avaya IP Softphone by clicking on the Voice Messages icon or the Voice Messages Status button. However, you must first configure Avaya IP Softphone to access your voice messaging system. If you click on the Voice Messages icon or Voice Messages Status button before configuring Avaya IP Softphone to access your voice messaging system, no action occurs (that is, Avaya IP Softphone does not access your voice messaging system).

You can set Avaya IP Softphone to access your voice messaging system in one of the following ways:

  • dial the access number of the voice messaging system

  • open an application (such as Intuity Message Manager) that accesses the voice messaging system
  • open a web browser and go to the web page for the voice messaging system (such as Avaya's web access based visual interface application, www.messenger, which is part of Avaya's Visual Desktop Messaging Suite)

Procedure

To configure Avaya IP Softphone to access your voice messaging system:

1

From the Tools menu, select Program Options.

The Program Options dialog box appears.

2

Click Voice Messaging Access in the list box.

The Voice Messaging Access information appears.

3

Click the Enable Voice Messaging Access check box.

A check mark appears in the Enable Voice Messaging Access check box, indicating that this feature is enabled.

NOTE:
If you do not want Avaya IP Softphone to access the voice messaging system, make sure the Enable Voice Messaging Access check box is not selected, and then go to Step 5.

4

Perform one of the following steps:

  • If you want Avaya IP Softphone to dial a telephone number:

    1. Click the Dial this number option button.

    2. In the text box, enter the telephone number you want to dial to access the voice messaging system.
    3. Go to Step 5.
  • If you want Avaya IP Softphone to open another application (such as Intuity Message Manager) to access the voice messaging system:

    1. Click the Open this application option button.

    2. Using the Browse button, select the application you want to run.

      The path and file name for the selected application appears.

    3. Click the Test button to verify that the application you selected opens properly.

    4. Go to Step 5.
  • If you want Avaya IP Softphone to open a web browser to access the web page for the voice messaging system (such as Avaya's www.messenger):

    1. Click the Go to the web page option button.

    2. In the text box, enter the web page for the voice messaging system.
    3. Click the Test button to verify that the web browser opens properly and displays the web page you specified.
    4. Go to Step 5.

5

Click the OK button.


Access the Voice Messaging System

When you receive a voice mail message, the Message Waiting Indicator on your telephone is turned "on." When this occurs, Avaya IP Softphone displays the Voice Messages icon in the system tray and turns on the Voice Messages Status button in the main window and the Picture of Phone window, indicating that you have voice mail. You can access your voice messaging system from Avaya IP Softphone by clicking on the Voice Messages icon or the Voice Messages Status button. However, you must first configure Avaya IP Softphone to access your voice messaging system. If you click on the Voice Messages icon or Voice Messages Status button before configuring Avaya IP Softphone to access your voice messaging system, no action occurs (that is, Avaya IP Softphone does not access your voice messaging system).

Procedure

To access your voice messaging system:

Perform one of the following steps:

  • Click the Voice Messages icon in the system tray.

  • Click the Voice Messages Status button in the Avaya IP Softphone Call Bar window.

  • Click the Voice Messages Status button in the Picture of Phone window.

Depending on how you configured the Voice Messaging Access feature, Avaya IP Softphone attempts to contact your voice messaging system.


Using Instant Messaging

The Instant Messaging feature enables you to send instant messages to and receive instant messages from other users using Avaya IP Softphone. With Instant Messaging you can:

  • Send an Instant Message

  • Answer an Instant Message

  • Send a preset Instant Message

  • Configure Avaya IP Softphone to change your Instant Messaging status automatically

  • Change your Instant Messaging status

  • Change your Instant Messaging login settings

  • Change your Instant Messaging alerts

  • Change your Instant Messaging privacy settings

  • Change your Instant Messaging history settings

  • Change your preset Instant Messaging responses

To use Instant Messaging, you must have an Instant Messaging account on your Avaya Converged Communications Server, and the Instant Messaging feature must be administered in Avaya IP Softphone. Contact your System Administrator for more information.


Send an Instant Message

You can only establish an instant messaging session with a user who is online.

Procedure

To send an Instant Message:

1

Perform one of the following steps:

  • From the Call Bar window:

    1. Click [image] or select Send a message from the Instant Messaging menu.

      The Contact Address dialog box appears.

    2. Enter the Instant Messaging address of the user you want to contact, and then click the OK button.

  • From the Contact Directory window:

    1. Right-click on the entry of the user you want to contact.

      A submenu appears.

    2. Select Send Instant Message.

  • From the Avaya IP Softphone Contacts window:

    Perform one of the following steps:

    • Right-click on the contact, and then select Send Instant Message.

    • Select the contact, and then select Contacts>Send Instant Message.

    • Select the contact, and then click [image].

The Instant Message Session window appears. The Instant Messaging address of the user you want to contact is displayed in the title bar of the window.

2

In the bottom text box, enter your message. Use the Font button to change the font. Use the Emoticon button to insert emotion icons. Use [image] to send a preset message.

3

When you are ready to send your message, click the Send button.

4

When you want to close the Instant Messaging window, perform one of the following steps:

  • From the File menu, select Close.

  • Click the Close button at the top of the window.


Answer an Instant Message

When you receive an instant message, an Instant Messaging window appears. You can set Avaya IP Softphone to provide audio alerts and/or visual alerts when an Instant Messaging event occurs.

Procedure

When you receive an instant message, a pop up appears displaying the incoming message.

To answer an instant message:

1

Click on the link in the pop up.

The Instant Message Session window appears. The Instant Messaging address of the other user is displayed in the title bar of the window.

2

In the bottom text box, enter your message. Use the Font button to change the font. Use the Emoticon button to insert emotion icons.

3

When you are ready to send your message, click the Send button.

4

When you want to end the Instant Messaging session, click the End button.

To close the Instant Messaging window, perform one of the following steps:

  • From the File menu, select Close.

  • Click the Close button at the top of the window.


Send a preset Instant Messaging response

This procedure enables you to send a preset/user-defined Instant Messaging response to a caller. For example, suppose you are active on a call with a client, and you receive a call from your supervisor. Instead of answering the ringing call, you can click [image] on the ringing call appearance and select the preset message "With a client."

Before using this feature, keep in mind the following information:

  • The IM responses feature must be enabled.

  • You can only select the preset responses that you have specified previously.

  • You can only send preset Instant Messaging responses to users who are logged into the Instant Messaging server.

  • You can only send preset Instant Messaging responses from the Avaya IP Softphone Call Bar window (that is, the main window).

To configure the IM responses feature, see Change your Instant Messaging responses.

Procedure

To send a preset Instant Messaging response:

1 | Click [image] on the call appearance of the person to which you want to send the preset Instant Messaging response. The list of available preset/user defined responses appears.
2 | Select the response you want to send. The response is sent, and the Instant Message Session window appears.


Configure Avaya IP Softphone to change your Instant Messaging status automatically

Use this procedure to configure Avaya IP Softphone to:

  • Change your Instant Messaging status to "On the Phone" automatically when you are handling a call using Avaya IP Softphone.

  • Change your Instant Messaging status to "Away" automatically when you are idle for more than a specified number of minutes.

Procedure

To configure Avaya IP Softphone to change your Instant Messaging status automatically:

1

From the Instant Messaging menu, select Preferences.

The Instant Messaging Preferences dialog box appears.

2

Click the Status tab.

The Status tab appears.

3

If you want Avaya IP Softphone to change your Instant Messaging status to "On the Phone" automatically when you are on a call, select the Allow Avaya IP Softphone to automatically change your status to "On the Phone" when you are on the phone check box.

4

If you want Avaya IP Softphone to change your Instant Messaging status to "Away" when you are idle for a specified number of minutes:

  1. Select the Allow Avaya IP Softphone to automatically change your status to "Away" when you are idle for more than check box.

  2. In the minutes box, select the number of minutes you must be idle before the status is changed.

5

When you are finished, click the OK button.


Change your Instant Messaging status

Use this procedure to select the status that you want to be displayed to other Instant Messaging users. Your choices are:

  • Online

  • Busy

  • Away

  • On The Phone

  • Appear Offline

Procedure

To change your Instant Messaging status:

1

Perform one of the following steps:

  • From the Instant Messaging menu, select Status.

  • Click [image].

A menu appears displaying the Instant Messaging status options.

2

Select the status you want to be displayed to other Instant Messaging users.


Change your Instant Messaging login settings

Use this procedure to change the following Instant Messaging login settings:

  • the IP address of the Instant Messaging server

  • your Instant Messaging address (for example, yourname@yourcompany.com)

  • your password

  • whether you want Avaya IP Softphone to remember your password the next time you log in

NOTE:
You cannot change the login settings while you are logged into the server.

Using the IM Wizard

To change your Instant Messaging login settings via the IM Wizard:

1 | From the Instant Messaging menu, select IM Wizard. The Instant Messaging Setup Wizard dialog box appears.
2 | Make sure the Yes, continue with configuration option button is selected, and then click the Next button. The next Instant Messaging Setup Wizard dialog box appears.
3 | In the IM Address box, enter your user name on the Instant Messaging server.
4 | In the Password box, enter your password.
5 | If you want the software to save your password for the next time you log into the server, enable the Remember password for next login session check box.
6 | Click the Next button. The next Instant Messaging Setup Wizard dialog box appears.
7 | In the Server Address box, enter the IP address or domain name of the Instant Messaging server, and then click the Next button. The next Instant Messaging Setup Wizard dialog box appears.
8 | Click the Finish button.

Using the Login dialog box

To change your Instant Messaging login settings from the Login dialog box:

1 | In the Login dialog box, click the Settings button. The Login Settings dialog box appears.
2 | Click the IM tab. The IM tab appears.
3 | Make your changes.
4 | When you are finished, click the OK button.


Change your Instant Messaging alerts

Use this procedure to specify whether Avaya IP Softphone will provide audio alerts and/or visual alerts when an Instant Messaging event occurs.

Procedure

To change your Instant Messaging alerts:

1

From the Instant Messaging menu, select Preferences.

The Instant Messaging Preferences dialog box appears.

2

Click the Alerts tab.

The Alerts tab appears.

3

In the Alert when box, select the Instant Messaging event you want to administer.

4

If you want Avaya IP Softphone to display a visual alert when this event occurs, select the Showing a message by the system task bar check box.

5

If you want Avaya IP Softphone to play a sound file when this event occurs, select the Playing a sound file check box.

6

If you want the Instant Messaging window to appear when you receive the first incoming message during your Avaya IP Softphone session, select the Displaying the IM session window with the first incoming message check box.

NOTE:
The Displaying the IM session window with the first incoming message check box is displayed only when the When an instant message is received option is selected in the Alert when box.

7

Repeat Steps 3 through 6 for each event you want to administer.

8

When you are finished, click the OK button.


Change your Instant Messaging privacy settings

Use this procedure to specify which users will be allowed to send you instant messages and to view your online status.

Procedure

To change your Instant Messaging privacy settings:

1

From the Instant Messaging menu, select Preferences.

The Instant Messaging Preferences dialog box appears.

2

Click the Privacy tab.

The Privacy tab appears.

3

Perform one of the following steps:

  • If you want all users to be able to send you instant messages and view your online status, select the Allow all users to send me instant messages and view my online status option button.

  • If you want to block specific users from sending you instant messages and viewing your online status:

    1. Select the Block the following users from sending me instant messages and viewing my online status option button.

    2. Click the Add button.

    3. In the list box, enter the IM address of the user you want to block.

    4. Repeat Steps 2 and 3 for any other users you want to block.

4

When you are finished, click the OK button.


Change your Instant Messaging history settings

Use this procedure to specify

  • whether you want to save the content of your Instant Messaging sessions

  • the location and file that contains the content of your Instant Messaging sessions

Procedure

To change your Instant Messaging history settings:

1 | From the Instant Messaging menu, select Preferences. The Instant Messaging Preferences dialog box appears.
2 | Click the History tab. The History tab appears.
3 | If you want Avaya IP Softphone to save the content of your Instant Messaging sessions, click the Enable Instant Messaging History check box.
4 | In the Path box, enter the location of the file that will contain the content of your Instant Messaging sessions.
5 | When you are finished, click the OK button.


Change your Instant Messaging responses

Use this procedure to

  • enable the IM response feature

  • select the preset Instant Messaging responses you want to use

  • create custom Instant Messaging responses

Procedure

To change your Instant Messaging responses:

1 | From the Instant Messaging menu, select Preferences. The Instant Messaging Preferences dialog box appears.
2 | Click the Responses tab. The Responses tab appears.
3 | If you want to enable IM responses, click the Enable IM responses on incoming calls check box.
4 | Select the check box for each preset response you want to be able to send to the other party. If you want to change the preset response, enter the modified IM response in the corresponding text box.
5 | If you want to specify a custom response, click the mouse in one of the text boxes in the User defined responses area, and enter the response. Select the associated check box if you want to be able to send this message to the other party. Repeat this step to specify another custom response.
6 | When you are finished, click the OK button.


Troubleshooting

For the latest troubleshooting information, go to http://avaya.com/support.

Login Issues

Voice Quality Issues


Creating Speed Dials

Speed Dials are a list of telephone numbers that you can dial from the Speed Dial Numbers window. You create a Speed Dial from the Speed Dial Numbers window or a Contact Directory entry.

Using the Contact Directory

To create a Speed Dial from the Contact Directory:

1

Open the Contact Directory window by performing one of the following steps:

  • Click the Contact Directory button in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray and select Contact Directory.

The Contact Directory window appears.

2

Select the entry that contains the telephone number(s) you want to assign to a Speed Dial, and then click the Properties button.

The Properties dialog box appears, displaying the information for the selected entry.

3

Click the Add Speed Dial check box for the telephone number you want to assign to a Speed Dial.

The Speed Dial Function Keys dialog box appears.

4

Perform one of the following steps:

  • If you want to assign this Speed Dial to a function key:

    1. Check the Assign this speed dial to a function key check box.

      The new Speed Dial is displayed in the Function Keys list. By default, this Speed Dial is assigned to the next available function key. If you want to change the function key to which the Speed Dial is assigned, use the Arrow buttons.

    2. Click the OK button.

  • If you do not want to assign this Speed Dial to a function key, click the OK button.

The Speed Dial Function Keys dialog box closes.

5

Repeat Steps 3 and 4 if you want to create additional Speed Dials for this entry.

6

When finished, click the OK button.

Using the Speed Dial Numbers window

To create a Speed Dial from the Speed Dial Numbers window:

1

Click the New entry button.

The New Speed Dial dialog box appears.

2

In the Name box, enter the name of the person associated with this new Speed Dial. (This name will be added to the Contact Directory.)

3

In the Telephone Number box, enter the telephone number you want to assign to this Speed Dial. Click the ... button to select the label for this telephone number (for example, Business or Home).

4

If you want to assign this Speed Dial to a function key, check the Assign this speed dial to a function key check box.

The new Speed Dial is displayed in the Function Keys list. By default, this Speed Dial is assigned to the next available function key. If you want to change the function key to which the Speed Dial is assigned, use the Arrow buttons.

5

When finished, click OK button.

An entry for this person is added to the Contact Directory.


Searching a Public Directory

Searching Public Directories

The Search Public Directory feature enables you to access corporate or public directory services. Using this feature, you can query and manage an LDAP (Lightweight Directory Access Protocol) database (such as a directory) over a TCP/IP connection. You can configure Avaya IP Softphone to access public directories. (See the section "Set up Access to a Public Directory" in this help topic.)

From the Search Public Directory window, you can

  • place calls to entries in the public directory

  • copy entries to your Contact Directory

  • send email to entries in the public directory

Search a Public Directory

To search a public directory:

1

Perform one of the following steps:

  • Click the Search Public Directory button [image] in the Avaya IP Softphone Call Bar window.

  • Select Search Public Directory from the Tools menu in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray, and select Search Public Directory.

The Search Public Directory window appears.

2

Click the Directory Menu button [image], and select the directory you want to search.

3

Click the Search by button, and select the type of information for which you want to search.

The type of data you selected appears as the label for the text box at the top of the window. For example, if you selected Number, the text box label changes from Name to Number.

4

In the search text box, enter the information you want to find.

5

Click the Search button.

The information is displayed for each entry that matches your search criteria.

6

At this point, you can:

  • Dial the associated telephone number for the selected entry by clicking the Dial Number button.

  • Copy the information for the selected entry and save it as an entry in the Avaya IP Softphone Contact Directory by clicking the Add to Directory button.

    When an entry is added to the Avaya IP Softphone Contact Directory, the information in the name, phone, and email fields are entered automatically.

  • Create an email message that you can send to the email address (if available) for the selected entry by clicking the Send Email button. (This action launches your email application and inserts the email address of the selected entry into the To: field of a new message.)

Set the Fields Displayed in the Contact Directory Window

You can specify which fields you want displayed in the Contact Directory window and the order in which those fields are displayed.

To set the fields displayed in the Contact Directory window:

1

In the Avaya IP Softphone Call Bar window, click the Contacts button.

The Contact Directory window appears.

2

From the Edit menu, select Field Organizer.

The Field Organizer dialog box appears. The Show fields in this order box shows the fields that are currently displayed in the Contact Directory window. The order in which these fields are displayed in the Show fields in this order box indicates the order in which these fields will be displayed in the Contact Directory window.

The Available Fields box shows the fields that are not displayed currently in the Contact Directory window.

3

Perform any of the following steps:

  • If you want additional fields to be displayed in the Contact Directory window, select the appropriate fields in the Available Fields box, and then click [image]. If you want all of the fields to be displayed, click [image]. The selected fields appear in the Show fields in this order box.

  • If you want one or more fields to no longer be displayed in the Contact Directory window, select the appropriate fields in the Show fields in this order box, and then click [image]. If you want all of fields (except Name) to no longer be displayed, click [image].

  • To change the order in which the fields are displayed in the Contact Directory window, select the appropriate field in the Show fields in this order box, and then click [image] or [image]. The top position in the Show fields in this order box corresponds to the left-most column in the Contact Directory window.

4

When you are finished, click the OK button.

Set up Access to a Public Directory

You can configure Avaya IP Softphone to access public directories. Before you can access a public directory, you must create an account the for the public directory in the Search Public Directory window. To access a public directory, you must know the server address for the LDAP client. However, depending on the directory you want to access, you may also need to know the following information:

  • search root for the LDAP client

  • login

  • password

To set up access to a public directory:

1

Perform one of the following steps:

  • Click the Search Public Directory button [image] in the Avaya IP Softphone Call Bar window.

  • Select Search Public Directory from the Tools menu in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray, and select Search Public Directory.

The Search Public Directory window appears.

2

Click the Directory Menu button [image], and select Add.

The Directory Properties dialog box appears.

3

In the General tab, enter the following information about the specified directory:

  • Description

  • Server address

  • Login

  • Password

  • Search Root

Important!

Login and password requirements depend on the database you are accessing.

4

Click the Advanced tab.

The Advanced tab appears.

5

In the Advanced tab, enter or edit the following:

  • Port

  • Search Timeout

  • Max. Entries Returned

Important!

These settings are determined by the administrators of the database you are accessing.

6

When you are finished, click the OK button.

The directory has now been added. To make this new directory the "active" public directory (that is, the directory you want to search), you must select it. (See "Search a Public Directory.")

Modify Access to a Public Directory

To modify access to a public directory:

1

Perform one of the following steps:

  • Click the Search Public Directory button [image] in the Avaya IP Softphone Call Bar window.

  • Select Search Public Directory from the Tools menu in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray, and select Search Public Directory.

The Search Public Directory windows appears.

2

Click the Directory Menu button [image], and select the directory you want to modify.

The name of the selected directory appears next to the Directory Menu button.

3

Click the Directory Menu button [image], and select Properties.

The Directory Properties dialog box appears, displaying the settings for the selected directory.

4

Make your changes.

5

When you are finished, click the OK button.

Remove Access to a Public Directory

To remove access to a public directory:

1

Perform one of the following steps:

  • Click the Search Public Directory button [image] in the Avaya IP Softphone Call Bar window.

  • Select Search Public Directory from the Tools menu in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon in the system tray, and select Search Public Directory.

The Search Public Directory windows appears.

2

Click the Directory Menu button [image], and select the directory for which you want to remove access.

The name of the selected directory appears next to the Directory Menu button.

3

Click the Directory Menu button [image], and select Remove.

Access to the selected directory is removed.


Searching for Names in All Directories

The Name Look-Up feature enables you to search for names in the Contact Directory, Microsoft Outlook, Lotus Notes, and/or corporate or public LDAP directory services databases in one step from the Name box in the Avaya IP Softphone Call Bar window.

If you configure Avaya IP Softphone to search all directories, Avaya IP Softphone will search the directories in the following order:

  • Avaya IP Softphone Contact Directory

  • Microsoft Outlook

  • Lotus Notes

  • public LDAP directories

Before you can search Microsoft Outlook, Lotus Notes, and/or public LDAP directories from the Avaya IP Softphone window, you must configure the Name Look-Up feature.

NOTE:
The Avaya IP Softphone Contact Directory is always searched during a name look-up search.

Using Name Lookup with Microsoft Outlook

When Avaya IP Softphone searches for a name in Microsoft Outlook, it searches the information stored in the Last Name field in each contact in Microsoft Outlook. If a match is found, Avaya IP Softphone will only display each matching record that contains information in a telephone number field.

For example, suppose you have two contacts with the last name of Jones (Ann Jones and Mark Jones). In this example, the record for Ann Jones has information in the Business Telephone Number field. The record for Mark Jones has no information in any of the telephone number fields. If you type Jones in the Number box and click the Dial Number button, Avaya IP Softphone will display the record for Ann Jones only. The record for Mark Jones will not be displayed because it does not contain a telephone number.

Keep in mind the following information when using Name Lookup with Microsoft Outlook:

  • Microsoft Outlook must be running.

  • Microsoft Outlook Express is not supported.

  • A maximum of 50 telephone numbers will be displayed for a search.

  • The contact must contain at least one telephone number. Contacts without telephone numbers will be ignored.

  • You can use partial matches.

Using Name Lookup with Lotus Notes

When Avaya IP Softphone searches for a name in Lotus Notes, it searches the information stored in the Last Name field in each contact. If a match is found, Avaya IP Softphone will only display each matching record that contains information in a telephone number field.

For example, suppose you have two contacts with the last name of Jones (Ann Jones and Mark Jones). In this example, the record for Ann Jones has information in the Business Telephone Number field. The record for Mark Jones has no information in any of the telephone number fields. If you type Jones in the Number box and click the Dial Number button, Avaya IP Softphone will display the record for Ann Jones only. The record for Mark Jones will not be displayed because it does not contain a telephone number.

Keep in mind the following information when using Name Lookup with Lotus Notes:

  • Lotus Notes Release 5.0 or later must be running.

  • By default, Lotus Notes will provide a password dialog box every time Avaya IP Softphone tries to search the Lotus Notes address book. You can prevent this dialog box from appearing every time by performing the following steps:

    1. From the Lotus Notes window, select File menu>Tools>User ID.

    2. At the bottom of the dialog box, select the Don't prompt for a password from other Notes-based programs.

    3. Click the OK button.

  • A maximum of 50 telephone numbers will be displayed for a search.

  • The contact must contain at least one telephone number. Contacts without telephone numbers will be ignored.

  • You can use partial matches.

Configure the Name Look-up feature

To configure Avaya IP Softphone to search Microsoft Outlook, Lotus Notes, and/or public LDAP directories when you search for a name:

1 | From the Avaya IP Softphone Call Bar window, select Program Options from the Tools menu. The Program Options dialog box appears.
2 | Click on Desktop Integration. The Desktop Integration information appears.
3 | In the Name Look-Up area, select the check box for each type of directory you want Avaya IP Softphone to search.
4 | Click the OK button.

Search for a Name

Keep in mind the following information:

  • If you configured Avaya IP Softphone to search Microsoft Outlook, make sure Microsoft Outlook is running.

  • If you configured Avaya IP Softphone to search public LDAP directories, make sure you have set up access to those directories.

To search for a name using the Name Look-Up feature:

1 | In the Number box in the Avaya IP Softphone Call Bar window, enter the name you want to find. You can search for partial names.
2 | Click the Dial Number button. The matching records are displayed. An icon appears in front of each matching entry, indicating the database where the entry is located (for example, Microsoft Outlook, Lotus Notes, or an LDAP directory).
3 | To make a call, click the record that contains the telephone number you want to dial.


Configuring Screen Pops

Screen pops are used to trigger application actions. You can create a screen pop that uses a web page (URL), a Windows application, or a file.

Create a Screen Pop

To create a screen pop that uses a web page, an application, or a file:

  1. From the Tools menu, select Screen Pops.

    The Screen Pops window appears.

  2. From the File menu, select New.

    The Screen Pops dialog box appears.

  3. In the text box, enter a name for the screen pop you want to create.

  4. Click the Next button.

    The Trigger dialog box appears.

  5. Perform one of the following steps:

    • If you want this screen pop to run when you receive a call, select the appropriate option button in the Incoming Call area.

    • If you want this screen pop to run when you make a call, select the appropriate option button in the Outgoing Call area.

  6. Click the Next button.

    The Action dialog box appears.

  7. Perform one of the following steps:

    • If you want this screen pop to access a URL, click the Enter a web page address (URL) option button, and enter the address of the URL you want to access.

    • If you want this screen pop to run an application or a file, click the Enter an application or file path option button, and use the Browse button to select the application or file you want to use.

      NOTE:
      Be sure to insert quotes around the full path of the application and spaces between the parameters (for example, "C:\My Documents\application.exe" "%n" "%m").

  8. Click the arrow button next to the text box, and select the call information you want the screen pop to use.

  9. Click the Next button.

    If the screen pop will use Start Time, Date, or no call information, the Testing dialog box appears. Go to Step 11.

    If the screen pop will use call information other than Start Time or Date, the Format Call Information dialog box appears. Go to Step 10.

  10. Perform one of the following steps:

    • If you want the screen pop to send part of the call information you specified:

      1. Click the Send Part check box.

      2. From the Number of characters to include box, select the number of characters you want send.

      3. From the Location box, select the location of the characters you want to send.

      4. Click the Next button.

    • If you do not want the screen pop to send part of the call information you specified, click the Next button.

    The Testing dialog box appears. Using this dialog box, you can verify whether your screen pop will properly access the URL you specified or run the application you specified.

  11. Click the Test button.

    If the screen pop will use Start Time, Date, or no call information, Avaya IP Softphone performs the screen pop. Go to Step 14.

    If the screen pop will use call information other than Start Time or Date, the Enter the following data dialog box appears. Go to Step 12.

  12. Enter the appropriate call information to test the screen pop. (For example, if the screen pop will use Caller Name, enter a caller name that exists in the application, file, or web page the screen pop is using.)

  13. Click the Continue button.

    The screen pop uses the information you entered.

  14. Perform one of the following steps:

    • If the screen pop worked properly, click the Next button in the Testing dialog box, and go to the next step.

    • If the screen pop did not work properly, click the Back button in the Testing dialog box, and verify the information you entered.

  15. Click the Finish button.

    The screen pop you created appears in the Screen Pops window. Avaya IP Softphone will not use this screen pop until you activate it. You activate a screen pop by clicking on its check box. (A check mark indicates that the screen pop is active.)

Modify a Screen Pop

To modify a screen pop:

  1. From the Tools menu, select Screen Pops.

    The Screen Pops window appears, displaying the screen pops you have created.

  2. Select the screen pop you want to modify.

  3. From the Edit menu, select Properties.

    The Screen Pops dialog box appears.

  4. Make your changes to the screen pop.

  5. When finished, click the Finish button.

  6. Close the Screen Pops window.

Activate a Screen Pop

Once you create a screen pop, you must activate it when you want to use it. To activate a screen pop:

  1. From the Tools menu, select Screen Pops.

    The Screen Pops window appears, displaying the screen pops you have created.

  2. Click the check box for the screen pop you want to activate.

    A check mark indicates that the screen pop is activated.

Delete a Screen Pop

To delete a screen pop:

  1. From the Tools menu, select Screen Pops.

    The Screen Pops window appears, displaying the screen pops you have created.

  2. Select the screen pop you want to delete.

  3. From the Edit menu, select Delete.

    The selected screen pop is deleted.

Sample Screen Pop that uses a Web Page

The following procedure describes how to create a screen pop that uses the caller number of the incoming call and searches for the matching number in your company's directory web page. Before performing this procedure, make sure you can access your company's directory web page.

To create a screen pop for a web page:

  1. From the Tools menu, select Screen Pops.

    The Screen Pops window appears.

  2. From the File menu, select New.

    The Screen Pops dialog box appears.

  3. In the text box, enter Incoming Web Page.

  4. Click the Next button.

    The Trigger dialog box appears.

  5. Select the Ringing option button in the Incoming Call area.

  6. Click the Next button.

    The Action dialog box appears.

  7. Click the Enter a web page address (URL) option button, and enter the full address that appears in your web browser when you access the web page for searching your company's directory (for example, http://post.avaya.com/cgi-bin/htpq?tel=).

  8. Click the arrow button next to the text box.

    A menu appears.

  9. Select Caller Number (%m), and click the Next button.

    The Format Call Information dialog box appears.

  10. Click the Next button.

    The Testing dialog box appears.

  11. Click the Test button.

    The Enter the following data dialog box appears.

  12. In the Caller Number (%m) box, enter a telephone number that appears in your company's directory (for example, your telephone number).

  13. Click the Continue button.

    Your web browser starts and displays the directory record that matches the telephone number you entered.

  14. Click the Next button.

    The Setup Completed dialog box appears.

  15. Click the Finish button to save this screen pop.

    The new screen pop appears in the Screen Pops windows.

  16. Click the check box for this screen pop to activate it.


Administering Dialing Properties

The Phone and Modem Options dialog box determines when and how numbers are formatted and dialed.

When you dial a number from Avaya IP Softphone, the number will be formatted based on the information configured on the computer in the Phone and Modem Options dialog box.

For example, if your configuration is as follows:

  • Area Code: 303.

  • To access an outside line for local calls, dial 9.

  • To access an outside line for long-distance call, dial 9.

The following table shows how numbers are formatted and dialed:

User Enters | Formatted Number | Number Dialed
5551212 | +1 (303) 555-1212 | 9 555-1212
85571 | 85571 | 85571
8005551212 | +1 (800) 555-1212 | 9 1 800 555-1212
61295551212 | +6 (129) 555-1212 | 9 011 6 129 555-1212
800flowers | +1 (800) FLOWERS | 9 1 800 356-9377
95551212 | 95551212 | 95551212
918005551212 | 918005551212 | 918005551212

To administer dialing properties:

  1. From the Settings menu, select Dialing Properties. The Phone and Modem Options dialog box appears.

  2. In the Phone and Modem Options dialog box, perform one of the following steps:

    • To create a new dialing location:

      1. Click the New button.

      2. Enter the information for the location. Refer to Microsoft Windows Help for information on what to enter in the Phone and Modem Options dialog box.

        NOTE:
        Remember that these are the dialing properties for the voice system to which you are connected, not your home telephone. You must specify the following information:

        • Country/region

        • Area code (For some countries, you will need to set area code rules.)

        • Dialing rules for local and long-distance calls

      3. When finished, click the OK button.

    • To modify an existing dialing location:

      1. Select the location you want to modify, and then click the Edit button.

      2. Make your changes. Refer to Microsoft Windows Help for information on what to enter in the Phone and Modem Options dialog box.

        NOTE:
        Remember that these are the dialing properties for the voice system to which you are connected, not your home telephone. You must specify the following information:

        • Country/region

        • Area code (For some countries, you will need to set area code rules.)

        • Dialing rules for local and long-distance calls

      3. When finished, click the OK button.

  3. Repeat Step 2 for any other dialing locations you want to create or modify.

  4. When finished, click the OK button.


Configuring Avaya IP Softphone

Configuring Avaya IP Softphone Options

You can configure the following settings in Avaya IP Softphone:

  • General Settings (for example, whether you want Avaya IP Softphone to handle voice requests from other programs)

  • Call Handling (whether you want the Transfer button on the Phone Buttons toolbar to perform a supervised transfer or an unsupervised transfer)

  • Call History (for example, which calls you want to log)

  • Call Information Display ( for example, whether you want the call information to be replaced with the associated Contact Directory entry)

  • Database Location (the location of the database for the Contact Directory window/Avaya IP Softphone Contacts window and the Call History Log)

  • User Interface Options (for example, whether you want the Picture of Phone window to appear when you start Avaya IP Softphone)

  • Number Format (the format of telephone numbers)

  • Event Logging (maintaining and viewing event logs)

  • Voice Messaging Access (whether you want Avaya IP Softphone to access your voice messaging system. If you enable voice messaging access, you must configure Avaya IP Softphone to access your voice messaging system.)

  • Feature Access (set user restrictions on the Program Options feature, the Contact Directory, the Call History Log, the Search Public Directory feature, phone features, and screen pops)

  • Desktop Integration (search for names in Microsoft Outlook, Lotus Notes, and/or an LDAP public directory from the Call bar window and dial numbers from the Microsoft Internet Explorer window and other applications)

NOTE:
Do not use the High Contrast Black color scheme for your active windows.

Setting Options

To set the Avaya IP Softphone options:

1 | From the Avaya IP Softphone Call Bar window, select Program Options from the Tools menu. The Program Options dialog box appears.
2 | In the list box, click on the setting you want to administer. The associated options are displayed.
3 | Make your changes.
4 | Repeat Steps 2 and 3.
5 | When finished, click the OK button to activate the options.

Exporting the Settings

To export these settings to a disk or shared network directory:

1

From the Avaya IP Softphone Call Bar window, select Export Settings from the File menu.

The Save As dialog box appears.

2

In the Save As dialog box, enter the following fields (or accept the defaults):

  • Save in—navigate to the drive and folder where you want to save the file.

  • File name—enter the name of the file.

  • Save as type—select the type of file.

3

Select the Save button to save the file to the destination folder you specified.

Importing the Settings

You can now import the configuration information from a disk or shared network directory to your computer. You must be logged off the server to import configuration information. To import the settings:

1 | From the Avaya IP Softphone Call Bar window, select Import Settings from the File menu. The Open dialog box appears.
2 | In the Open dialog box, select the file you want to import, and then click the Open button. A dialog box appears, prompting you to confirm your action.
3 | Click the Yes button. Avaya IP Softphone informs you that the configuration information has been successfully entered into the registry. The options your supervisor has set up for your station have been successfully imported.
4 | Click the OK button. A message box appears.
5 | Click the OK button.

Selecting the Language for Avaya IP Softphone

This setting does not affect information displayed from the call server (such as Caller ID information).

To select the language:

1 | From the Avaya IP Softphone Call Bar window, select Language from the Settings menu. The Select a Language dialog box appears.
2 | Select the language you want Avaya IP Softphone to use, and then click the OK button. NOTE: The language you select will not be used until you exit and restart Avaya IP Softphone.

Selecting the Font for Avaya IP Softphone

This setting applies to information displayed in call appearances, the Contact Directory, and the Call History.

To select the font:

1 | From the Avaya IP Softphone Call Bar window, select Font from the Settings menu. The Font dialog box appears.
2 | Select the font, style, and size you want Avaya IP Softphone to use, and then click the OK button. NOTE: The font you select will not be used until you exit and restart Avaya IP Softphone.

Setting Avaya IP Softphone to Dial Seven-Digit Numbers as Internal Telephone Numbers

To configure Avaya IP Softphone to dial seven-digit numbers as internal telephone numbers:

1 | From the Avaya IP Softphone Call Bar window, select Program Options from the Tools menu. The Program Options dialog box appears.
2 | Click on Number Format. The Number Format information appears.
3 | Select the Enable 7 digit dial plan for internal calls check box.
4 | Click the OK button. NOTE: The new setting will not be used until you exit and restart Avaya IP Softphone.

Setting a Password for the Feature Access Settings

To configure a password for the Feature Access settings:

1 | From the Avaya IP Softphone Call Bar window, select Program Options from the Tools menu. The Program Options dialog box appears.
2 | Click on Feature Access. The Feature Access information appears.
3 | Click the Set Password button. The Change Password dialog box appears.
4 | In the New password box, enter your new password.
5 | In the Confirm new password box, reenter your new password.
6 | Click the OK button.
7 | Click the OK button to close the Program Options dialog box. The next time you want to access the Feature Access settings, you must click the Enter Password button and enter your password.

To change or remove the password for the Feature Access settings:

1

From the Avaya IP Softphone Call Bar window, select Program Options from the Tools menu.

The Program Options dialog box appears.

2

Click on Feature Access.

The Feature Access information appears, but it is disabled.

3

Click the Enter Password button.

The Enter Password dialog box appears.

4

Enter your password, and click the OK button.

5

Click the Change Password button.

The Change Password dialog box appears.

6

Perform one of the following steps:

  • If you want to change your password:

    1. Enter your new password in the New password box.

    2. Reenter your new password in the Confirm new password box.

    3. Click the OK button.

  • If you want to remove the password from the Feature Access settings:

    1. Leave both boxes empty, and click the OK button.

      A dialog box appears, prompting you to confirm your action.

    2. Click the Yes button.

7

Click the OK button to close the Program Options dialog box.


Using Phone Feature Options

Using the Phone Feature Options

Avaya IP Softphone enables you to access the following windows to use and manage telephone feature buttons:

  • Phone Features window

    The Phone Features window displays in a "tree" view all of the feature buttons administered on the server for the physical station terminal of the extension you are logged into. You can add up to seven of these features to the Feature Buttons toolbar in the Avaya IP Softphone Call Bar window.

  • Personal Phone Features window

    The Personal Phone Features window enables you to create a personal list of the phone features you use most often by copying those features from the Phone Features window. You can select any feature button to add to your Personal Phone Features window.

Using the Phone Features window

To access the Phone Features window:

1

Perform one of the following steps:

  • Select Phone Features from the Tools menu in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon, and select Phone Features.

The Phone Features window appears.

2

Perform one of the following steps:

  • To activate a feature button, double-click on that feature. When a phone feature button is activated in Avaya IP Softphone, the icon next to the button is green.

  • To copy a feature to the Personal Phone Features window, right-click on the feature you want to copy, and select Add to Personal Features.

  • To modify the feature labels in the Phone Features window, right-click on the feature label you want to modify, select Rename, and then type the changes. To restore the feature label to its original label, right-click on the feature label, and select Restore.

    Important!

    If the feature you are renaming is also in your Personal Features window, the name will be changed there also.

  • To delete a feature button, right-click on the feature you want to delete, and select Delete. Whether you can delete a feature button depends on your user privileges.

Adding Features to the Feature Buttons Toolbar

You can add features from Phone Features window to the Feature Buttons toolbar in the Avaya IP Softphone Call Bar window. (You can display the Feature Buttons toolbar by selecting View>Toolbars>Feature Buttons in the Avaya IP Softphone Call Bar window.)

To add a feature to the Feature Buttons toolbar:

1

Perform one of the following steps:

  • Select Phone Features from the Tools menu in the Avaya IP Softphone Call Bar window.

  • Right-click on the Avaya IP Softphone icon, and select Phone Features.

The Phone Features window appears.

2

Perform one of the following steps:

  • Select the feature you want to add to the Feature Buttons toolbar, and then select Display on Feature Buttons Toolbar from the Edit menu.

  • Right-click on the feature you want to add to the Feature Buttons toolbar, and select Display on Feature Buttons Toolbar.

3

Repeat step 2 to add more features to the Feature Buttons toolbar. The Feature Buttons toolbar can contain a maximum of seven buttons.

Using the Personal Phone Features window

To access the Personal Phone Features window:

1

Select Personal Phone Features from the Tools menu in the Avaya IP Softphone Call Bar window.

The Personal Phone Features window appears.

2

Perform any of the following steps:

  • To activate a feature button, double-click on that feature. When a phone feature button is activated in Avaya IP Softphone, the icon next to the button is green.

  • To modify the feature labels in the Personal Phone Features window, right-click on the feature label you want to modify, select Rename, and then type the changes. To restore the feature label to its original label, right-click on the feature label, and select Restore.

  • To delete a feature button, right-click on the feature you want to delete, and select Delete.


Call Denied message box

Call Denied

The telephone system denied your call. Contact your system administrator.


Call Handling

Enables you to

  • set whether you can use the Spacebar to answer and hang up calls in the Call Bar window

  • specify which type of transfer (that is, Unsupervised Transfer or Supervised Transfer) you want the Transfer button in the Phone Buttons toolbar to perform

Call Answer/Hangup

Set whether you can use the Spacebar to answer and hang up calls in the Call Bar window.

Call Transfer
Use Supervised Transfer

Allows you to announce the transfer to the intended call recipient.

Use Unsupervised Transfer

Transfers the call immediately with no announcement.


Call History

Enables you to configure the settings for the Call History Log. From this dialog box, you can

  • set whether to log incoming calls

  • set whether to log outgoing calls

  • specify the number of months to keep the call records in the Call History Log

  • specify the number of recent calls you want displayed

  • clear all of the records from the Call History Log

Log incoming calls

Set whether you want to log all incoming calls.

Log outgoing calls

Set whether you want to log all outgoing calls.

Number of months to keep calls in log

Select the number of months for which you want keep call records in the log. When a call record has been in the Call History log for the number of months you specify, that record will then be overwritten.

Number of recent calls displayed

Select the number of recent call records you want displayed.

Clear History

Clears all of the records from the Call History Log.


Call Information Display

Enables you to set:

  • whether the call information is displayed on the title bar of the Avaya IP Softphone window during a call

  • whether the call information is replaced with the associated Contact Directory entry

  • whether the Japanese font is used to display call information

  • the size of the font used to display call information in a call appearance

Display call information on the title bar during a call

Set whether the call information is displayed on the title bar of the Avaya IP Softphone window during a call.

Replace call information with the Contact directory entry

Set whether the call information is replaced with the associated Contact Directory entry.

Display call information using the Japanese font

Set whether the Japanese font is used to display call information.

Enter the size of the font to be used to display call information on the Call Appearance Panel

Select the size of the font used to display call information in a call appearance.


Call dialog box

Enables you to confirm whether you want Avaya IP Softphone to dial the telephone number displayed.

Phone number

Displays the telephone number you entered or selected.

Will be dialed as

Displays the digits that will be dialed to make this call.


Database Location

Enables you to specify the location and name of the Avaya IP Softphone database for the Contact Directory and Call History Log.

Database

Specify the path and name for the Avaya IP Softphone database. The default database file is softphone.mdb.


Desktop Integration

Enables you to configure

  • the Name Look-up feature

  • dialing numbers from Microsoft Internet Explorer

Name Look-up

Set whether you want Avaya IP Softphone to search Microsoft Outlook and/or public LDAP directories when you use the Name Look-up feature. By default, Avaya IP Softphone will always search the Contact Directory.

Microsoft Outlook Contacts

Set whether you want Avaya IP Softphone to search Microsoft Outlook when you use the Name Look-up feature.

Lotus Notes Contacts

Set whether you want Avaya IP Softphone to search Lotus Notes when you use the Name Look-up feature.

Avaya IP Softphone Search Public Directory

Set whether you want Avaya IP Softphone to search public LDAP directories when you use the Name Look-up feature.

Click-to-Dial
Highlight dialable numbers in Microsoft Internet Explorer windows

Set whether you want to enable dialing from Microsoft Internet Explorer. When this feature is enabled, all telephone numbers displayed on pages in Microsoft Internet Explorer can be dialed with a click of the mouse. When you place your mouse over a telephone number on a web page, a telephone icon appears, indicating that you can dial the number. See Dial a number from Microsoft Internet Explorer.


Event Logging

Enables you to:

  • specify the event logs you want Avaya IP Softphone to maintain

  • view the event logs

  • monitor the event logs

Enable ALL logging for technical support check box

Maintains all event logs for Avaya IP Softphone.

Avaya IP Softphone check box

Maintains an event log for Avaya IP Softphone.

Low Level Logging check box

Logs low-level events that occur in Avaya IP Softphone.

Avaya iClarity check box

Maintains an event log for Avaya iClarity.

Low Level Logging check box

Logs low-level events that occur in Avaya iClarity.

Avaya IP Service Provider

Maintains an event log for Avaya IP Service Provider.

Avaya IP Service Provider driver

Maintains an event log for the Avaya IP Service Provider driver.

View Log

Displays the event log for the selected option button (that is, Avaya IP Softphone, Avaya iClarity, Avaya IP Service Provider, and Avaya IP Service Provider driver).

Monitor

Enables you to monitor the event logs.


Number Format

Enables you to set:

  • the maximum number of digits in the city code

  • the minimum number of digits (including the city code) in external telephone numbers

  • the maximum number of digits (including the city code) in external telephone numbers

  • whether Avaya IP Softphone dials seven-digit internal telephone numbers

Maximum number of digits in city code

Select the maximum number of digits in the city code for your country/region.

Minimum number of digits in phone number, including city code

Select the minimum number digits in phone numbers for your country/region.

Maximum number of digits in phone number, including city code

Select the maximum number of digits in phone numbers for your country/region.

Enable 7 digit dial plan for internal calls

Set whether Avaya IP Softphone will dial seven-digit internal telephone numbers.


Feature Access

Enables you to set user restrictions on the Program Options feature, the Contact Directory, the Call History Log, the Search Public Directory feature, phone features, and screen pops.

Set Password

Enables to set a password for the selected feature.


Field Organizer dialog box

Enables you to specify the fields you want displayed in the window and the order in which you want those fields displayed.


General Settings

Enables you to specify:

  • whether Avaya IP Softphone will handle voice call requests from other programs

  • whether the Confirmation before dialing window is displayed

  • whether to use the downloaded labels for an Avaya 2420 telephone, an Avaya 4620 telephone, or an Avaya 4630 telephone

  • whether your extension is configured for auto answer with a headset

Handle voice call request from other applications

Set whether Avaya IP Softphone is the default application to perform TAPI-assisted dialing for other applications.

Display confirmation window before dialing a number

Set whether the Confirmation before dialing window appears when you try to dial a number.

Use server provided labels for feature buttons

Set whether you want to use the downloaded feature button labels for an Avaya 2420 telephone, an Avaya 4620 telephone, or an Avaya 4630 telephone. This setting applies to these telephones only.

Use headset mode

Set whether your extension is configured for auto answer with a headset. When auto answer is enabled, your headset remains in the offhook state, and you are connected to incoming calls automatically. This setting is commonly used in call centers.


Import File Error dialog box

You can import files saved in the comma-separated values format (".CSV").

If you want to import a CSV file, that file must be in the following format:

  • Name

  • Address

  • Email

  • Business Number

  • Business Fax Number

  • Home Number

  • Home Fax Number

  • Mobile Number

  • Assistant Number

  • Car Number

  • Company Number

  • Pager Number

NOTE:

Any field that contains a comma (,) must be surrounded by quotes.


New Speed Dial dialog box

Enables you to create a new Speed Dial.

Name

Enter the label for the Speed Dial.

Telephone Number box

Enter the telephone number you want to assign to this Speed Dial.

Assign this speed dial to a function key

Select this check box if you want to assign this Speed Dial to a function key. You must then select the function key you want to use.


Select Phone Numbers dialog box

Enables you to specify the telephone number fields.


Select a Language dialog box

Enables you to select the language for Avaya IP Softphone.

Select the language you want to use, and then click the OK button.

NOTE:
The language you select will not be used until you exit and restart Avaya IP Softphone.


Seven-Digit Login dialog box

Enables you to configure Avaya IP Softphone to dial seven-digit numbers as internal telephone numbers.

Click the Configure button, select the Enable 7 digit dial plan for internal calls check box in the Number Format dialog box, and then click the OK button.


Speed Dial Numbers window

The Speed Dial Numbers window displays all of the Speed Dials that you have created in the Contact Directory. From this window, you can make calls from your Speed Dials.

To create Speed Dials, go to Creating Speed Dials.

To make a call from a Speed Dial, go to Make a call from the Speed Dial Numbers window.


Speed up Outgoing Calls

There are several ways you can make the handling of outgoing calls more efficient. You can use a recent calls list, a speed dial number, or an abbreviated dial button.

Using a Recent Calls List

You can quickly dial or redial recent incoming or outgoing calls by using a recent calls list. Phone numbers are not duplicated in the list, so if the last ten calls are to the same number, the number will only be displayed in the list once. Calls are only added to the list if they contain a valid phone number.

Some points to know about the recent calls list are:

  • You can control the number of recent call numbers displayed by setting the number in the Options dialog box. See Administering Options for more information.

  • The list may show the last 25 unique numbers recorded in the Call History log. Numbers from other sources (abbreviated dial buttons or numbers dialed on active calls (pin numbers) are not included in the list.

  • Letters dialed (for example, 1800FLOWERS) will appear in the recent calls list as entered, and not as the number translation.

Procedure

To make a call using the Recent Calls list:

1 | Click the down arrow next to the Call History button. A list of previously dialed or previously received numbers appears.
2 | Click the number you want to dial. If you are using a separate telephone line, answer the call from the phone. Avaya IP Softphone places the call.

Administering Speed Dialing

Avaya IP Softphone lets you determine speed dial numbers in the Contact Directory Properties dialog box. A speed dial number can be any number in the Contact Directory, up to a maximum of 25 numbers. To use speed dialing, follow these steps:

1

In the Avaya IP Softphone main window, click the Contact Directory button.

The Contact Directory dialog box appears.

2

In the Contact Directory dialog box, perform one of the following steps:

  • If you are creating an entry, click the New Entry button.

  • If you are editing an entry, highlight the entry. Select View and then select Properties.

The Properties dialog box appears.

3

Enter or edit the appropriate information in the Properties dialog box fields.

Important!

For more information on the Contact Directory and Contact Directory Properties dialog boxes, see Using the Contact Directory.

4

Check the Add Speed Dial check box next to the phone number that you want to administer as a speed dial number.

5

Click the OK button.

6

To use a speed dial number, in the Avaya IP Softphone main window, click the down arrow next to the Contact Directory button.

The speed dial list appears.

7

Click the number you want to dial.

If you are using a separate telephone line, answer the call from the phone.

Avaya IP Softphone places the call.

Using an Abbreviated Dial Button

If the Abbreviated Dial feature has been administered on the telephone system for your physical station terminal, you can store selected telephone numbers in the Phone Features dialog box for quicker and easier dialing. Each number can be a complete or partial telephone number, an extension number, or a trunk or feature code.

To make a call using an Abbreviated Dial button:

In the Phone Features dialog box, click the Abbreviated Dial button containing the number you want to dial.

Avaya IP Softphone places the call. The digits of the phone number appear in the associated call appearance.

Tip: The button label for an abbreviated dial is a number (for example, 51008); and the button label for an auto dial button is autodial plus the number (for example, autodial 51008).


Telephone Number Format message box

Enables you to configure the format for telephone numbers in your country/region.

You must configure the format for telephone numbers in your country/region. Otherwise, the Contact Directory will be unable to store the telephone numbers in the proper format.

Click the Configure button to configure the telephone number format for your country/region.


User Interface Options

Enables you to set:

  • whether the Avaya IP Softphone main window (that is, the Call Bar window) is always displayed on top of other application windows

  • whether the tooltips are displayed for the buttons on the Avaya IP Softphone toolbars

  • whether the letters are displayed for the buttons in the Dial Pad window

  • whether the Avaya IP Softphone window (Call Bar window or Picture of Phone window) appears (that is, the window will open if it is currently minimized on your desktop) when you receive a call

  • whether the title bar of the Avaya IP Softphone Call Bar window (and its associated icon) flashes the color you specified for the active desktop application when you receive a call

    NOTE:
    Setting the Avaya IP Softphone window to flash when you receive incoming calls does not make the Avaya IP Softphone window the active window every time you receive a call. Even though the Avaya IP Softphone window flashes the color that you specified for the active desktop application when you receive a call, the Avaya IP Softphone window will not necessarily be the active window. For example, if you set the Avaya IP Softphone window to flash on incoming calls, and you receive a call while you are viewing a web page in your web browser, your web browser continues to be the active application.

General area
Always display the main window on top

Set whether the Avaya IP Softphone main window (that is, the Call Bar window) is always displayed on top of other application windows.

Display tooltips for toolbars

Set whether the tooltips are displayed for the buttons on the Avaya IP Softphone toolbars.

Display letters on the Dial Pad

Set whether the letters are displayed for the buttons in the Dial Pad window.

User interface(s) displayed area
Display user interface(s) on startup

Set whether the Call Bar window and/or the Picture of Phone window appears when you start Avaya IP Softphone.

If you uncheck this box, Avaya IP Softphone will run with no window. You will dial calls from another application (such as Microsoft Outlook), and you will handle calls from your telephone.

Call Bar

Sets the Call Bar window to appear when you start Avaya IP Softphone.

Picture of Phone

Sets the Picture of Phone window to appear when you start Avaya IP Softphone.

Incoming Calls area
Display the main window when you receive a call

Set whether the Avaya IP Softphone window (Call Bar window or Picture of Phone window) appears (that is, the window will open if it is currently minimized on your desktop) when you receive a call.

Flash the main window when you receive a call

Set whether the title bar of the Avaya IP Softphone Call Bar window (and its associated icon) flashes the color you specified for the active desktop application when you receive a call.


Voice Message Access

Voice Messaging Access

Enables you to set Avaya IP Softphone to access your voice messaging system. If you enable voice messaging access, you must configure Avaya IP Softphone to access your voice messaging system. You can set Avaya IP Softphone to access your voice messaging system in one of the following ways:

  • dial the access number of the voice messaging system

  • open an application (such as Intuity Message Manager) that accesses the voice messaging system
  • open a web browser and go to the web page for the voice messaging system (such as Avaya's web access based visual interface application, www.messenger, which is part of Avaya's Visual Desktop Messaging Suite)

Enable Voice Messaging Access

Set whether Avaya IP Softphone will access your voice messaging system.

Dial this number

Sets Avaya IP Softphone to dial the access number of the voice messaging system. Enter the telephone number you want to dial to access the voice messaging system.

Open this application

Sets Avaya IP Softphone to open another application (such as Intuity Message Manager) to access the voice messaging system. Use the Browse button to select the application you want to run. Click the Test button to verify that the application you selected opens properly.

Go to this web page

Sets Avaya IP Softphone to open a web browser to access the web page for the voice messaging system (such as Avaya's www.messenger). Enter the web page for the voice messaging system. Click the Test button to verify that the web browser opens properly and displays the web page you specified.

Test

Enables you to verify whether the application opens properly (if you selected the Open this application option button) or the web browser opens properly and displays the web page you specified (if you selected the Go to this web page option button).


Voice Messaging Access feature is not configured

You can set Avaya IP Softphone to access your voice messaging system in one of the following ways:

  • dial the access number of the voice messaging system.

  • open an application (such as Intuity Message Manager) that accesses the voice messaging system
  • open a web browser and go to the web page for the voice messaging system (such as Avaya's web access based visual interface application, www.messenger, which is part of Avaya's Visual Desktop Messaging Suite)

See Configure Avaya IP Softphone to access a Voice Messaging System.